X2Go Bug report logs - #343
Invisible UI components when compositing enabled

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Wil <nodenet@hotmail.com>

Date: Sun, 17 Nov 2013 00:18:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org:
Bug#343; Package x2goclient 4.0.1.1-0~427~ubuntu12.04.1. (Sun, 17 Nov 2013 00:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wil <nodenet@hotmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org.

Your message had a Version: pseudo-header with an invalid package version:

4.0.1.1 (from x2go stable)

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 17 Nov 2013 00:18:02 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Wil <nodenet@hotmail.com>
To: <submit@bugs.x2go.org>
Subject: Invisible UI components when compositing enabled
Date: Sun, 17 Nov 2013 00:10:23 +0000
Package: x2goclient 4.0.1.1-0~427~ubuntu12.04.1
Version: 4.0.1.1 (from x2go stable)

Ubuntu 12.04.2 LTS
3.2.0-51-generic-pae #77-Ubuntu SMP Wed Jul 24 20:40:32 UTC 2013 i686
Qt: 4.8.1
KDE Development Platform: 4.8.5 (4.8.5) KDE Daemon: $Id$

When the compositing extension is enabled some UI elements seem to
completely disappear. For example using the oxygen theme in kde the menus
are no longer visible (likewise oxygen-gtk for gtk+ apps). Also the scroll
bar overlay control for the thin gtk+ scrollbars does not appear to show.
The default panel in kde is also invisible. I'm not sure how much work it
would be to fix this but with compositing turned off there are often thick
black borders around UI elements that should be composited. This even
affects applications like Eclipse as well as the window / display manager UI
etc.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org:
Bug#343; Package x2goclient 4.0.1.1-0~427~ubuntu12.04.1. (Tue, 19 Nov 2013 09:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jean Milot <milot.jean@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org. (Tue, 19 Nov 2013 09:18:01 GMT) Full text and rfc822 format available.

Message #10 received at 343@bugs.x2go.org (full text, mbox):

From: Jean Milot <milot.jean@gmail.com>
To: Wil <nodenet@hotmail.com>, 343@bugs.x2go.org, x2go-dev@lists.berlios.de
Subject: Re: [X2Go-Dev] Bug#343: Invisible UI components when compositing enabled
Date: Tue, 19 Nov 2013 10:03:18 +0100
[Message part 1 (text/plain, inline)]
Hello,

I don't know if it can help. I had this problem on Debian wheezy with
freenx :

- problem with gtk application : texts were changed by blank.

The first solution : -norender option

The problem was linked with libcairo2 version.

So i downgrade using the squeeze version and i haven't this problem even if
the -norender option is not set.

Sincerely,

Jean


2013/11/17 Wil <nodenet@hotmail.com>

> Package: x2goclient 4.0.1.1-0~427~ubuntu12.04.1
> Version: 4.0.1.1 (from x2go stable)
>
> Ubuntu 12.04.2 LTS
> 3.2.0-51-generic-pae #77-Ubuntu SMP Wed Jul 24 20:40:32 UTC 2013 i686
> Qt: 4.8.1
> KDE Development Platform: 4.8.5 (4.8.5) KDE Daemon: $Id$
>
> When the compositing extension is enabled some UI elements seem to
> completely disappear. For example using the oxygen theme in kde the menus
> are no longer visible (likewise oxygen-gtk for gtk+ apps). Also the scroll
> bar overlay control for the thin gtk+ scrollbars does not appear to show.
> The default panel in kde is also invisible. I'm not sure how much work it
> would be to fix this but with compositing turned off there are often thick
> black borders around UI elements that should be composited. This even
> affects applications like Eclipse as well as the window / display manager
> UI
> etc.
> _______________________________________________
> X2Go-Dev mailing list
> X2Go-Dev@lists.berlios.de
> https://lists.berlios.de/mailman/listinfo/x2go-dev
>



-- 
MILOT Jean
Tél. : 0659514624
milot.jean@gmail.com
[Message part 2 (text/html, inline)]

Bug reassigned from package 'x2goclient 4.0.1.1-0~427~ubuntu12.04.1' to 'x2goclient'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 28 Feb 2014 12:00:01 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 09 Oct 2016 08:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf-Uwe Kühnel <R.Kuehnel@immanuel.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 09 Oct 2016 08:05:02 GMT) Full text and rfc822 format available.

Message #17 received at 343@bugs.x2go.org (full text, mbox):

From: Ralf-Uwe Kühnel <R.Kuehnel@immanuel.de>
To: "IN@GMAIL.COM" <IN@GMAIL.COM>
Subject: RE
Date: Sun, 9 Oct 2016 07:39:27 +0000
[Message part 1 (text/plain, inline)]

I'm please to let you know about the proposal i have for you, kindly write back through this email:   mrswangyan65@gmail.com​

Sincerely,

Mrs Wang Yan.​






[cid:immanuelklinikumbernau.jpg]<http://www.immanuel.de>


Dr. med. Ralf-Uwe Kühnel
Oberarzt
Abteilung Herzchirurgie

Immanuel Klinikum Bernau Herzzentrum Brandenburg
Hochschulklinikum der Medizinischen Hochschule Brandenburg Theodor Fontane
Ladeburger Straße 17 . 16321 Bernau
Tel. 03338 694-808
Mobil 0162 2388947 . r.kuehnel@immanuel.de<mailto:r.kuehnel@immanuel.de>

Besuchen Sie uns im Internet:
www.bernau.immanuel.de<http://www.immanuel.de>
www.herzzentrum.immanuel.de<http://www.herzzentrum.immanuel.de>
www.youtube.com/immanuelDiakonie<http://www.youtube.com/immanuelDiakonie>

Krankenhaus Bernau GmbH
Ladeburger Straße 17 . 16321 Bernau
Amtsgericht Frankfurt/Oder HRB 4992 FF
Geschäftsführer: Andreas Linke, Udo Schmidt
Umsatzsteuer-Identifikationsnummer DE 13 662 96 18

Eine Gesellschaft der Immanuel Diakonie
www.immanuel.de

DEM LEBEN ZULIEBE.

Der Umwelt zuliebe: Müssen Sie diese Mail wirklich ausdrucken?

[Message part 2 (text/html, inline)]
[immanuelklinikumbernau.jpg (application/octet-stream, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 31 Oct 2016 16:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to blessingloan105@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 31 Oct 2016 16:30:02 GMT) Full text and rfc822 format available.

Message #22 received at 343@bugs.x2go.org (full text, mbox):

From: Mrs lise goga <jerrybrownloans266@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen Angebot jetzt bewerben?
Date: Mon, 31 Oct 2016 17:25:05 +0100
Sehr geehrte Kredit-Antragsteller

 Ich erkenne Ihre e-Mail-Adresse. Diese Meldung ist eine Antwort auf
diesen Beitrag, und wir werden sofort mit dem nächsten Schritt
fortfahren, so werden wir gerne weitere Informationen über diesen
Kredit.
Wir haben die folgenden Dienstleistungen Kredite.
* Investoren Kredite...
* Schulden zu konsolidieren.
* Hypothek...
* Business-Darlehen...
* Persönliche Darlehen...
* Internationale Kredit...
* Tourist Darlehen...
* Visum Bauer...
 Wir bieten Darlehen an Menschen in Not Finanzassistenten für Menschen
mit einem niedrigen Zinssatz von 3 %. Um ein Darlehen von dieser Firma
zu erhalten, können Sie steuern, die genaue Höhe des Darlehens, die
Sie sagen, es ist notwendig und die Zeit, in denen Sie das Darlehen
zurückzahlen können. Also wenn Sie interessiert sind, bitte geben Sie
Ihre Daten ist wichtig, damit wir auch weiterhin unsere
Kreditbedingungen zu senden.
  Aber bevor wir die Kredit-Forderung, dass die erforderlichen
Informationen, um Ihre loan.so zu verarbeiten mit den folgenden
Informationen zurück zu bekommen, so dass wenn wir alle Informationen
haben, dass wir gehen, senden wir Ihnen unsere Kreditkonditionen.

Das Antragsformular für das Darlehen (die ersten Informationen, die
von Ihnen gewünschten)

* Name des Anmelders:
* Adresse:
* Lage:
* Status:
* Ein Land:
* Geschlecht:
* Familienstand:
* Arbeitsort:
* Monatliches Einkommen:
* Telefon:
* Handy:
* Darlehen Zweck:
* Kreditbetrag benötigt:
* Kreditlaufzeit:
* Kann verwendet werden:

  Vielen Dank für Ihr Verständnis und ihre Kooperation.

Grüße...


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 16 Nov 2016 10:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helle Nellemose <hnell@frederikssund.dk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 16 Nov 2016 10:30:05 GMT) Full text and rfc822 format available.

Message #27 received at 343@bugs.x2go.org (full text, mbox):

From: Helle Nellemose <hnell@frederikssund.dk>
To: Helle Nellemose <hnell@frederikssund.dk>
Subject: SV: NOTIFICATION
Date: Wed, 16 Nov 2016 10:21:28 +0000
[Message part 1 (text/plain, inline)]
________________________________
Fra: Helle Nellemose
Sendt: 15. november 2016 10:10
Til: Helle Nellemose
Emne: NOTIFICATION

I was privilege to let you know that 2m dollars was awarded to you. CONTACT: ( lbteam33@spoko.pl<mailto:lbteam33@spoko.pl> ) for more details.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 23 Nov 2016 17:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Kumar Wahab via WAYN" <join@whereareyounow.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 Nov 2016 17:50:02 GMT) Full text and rfc822 format available.

Message #32 received at 343-submit@bugs.x2go.org (full text, mbox):

From: "Kumar Wahab via WAYN" <join@whereareyounow.net>
To: <343-submit@bugs.x2go.org>
Subject: A message from Kumar
Date: Wed, 23 Nov 2016 17:44:54 -0000
[Message part 1 (text/plain, inline)]
Hi,

Kumar Wahab has left you a message on WAYN.

Read the message:
http://www2.wayn.com/-/87508-c4319u?invite_token=ucks993948391rmks27304421rkw6sqinw5itex2nnnqrcs127vz1gpz5q1f88hr9

All the best,
The WAYN Team

----------------------------------------
To stop receiving invite requests from Kumar Wahab, click here:
http://www2.wayn.com/-/77551-c4319u?m=27304421&c=993948391

To stop receiving any notifications from WAYN, click here:
http://www2.wayn.com/-/77552-c4319u?c=993948391

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 30 Nov 2016 19:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Kumar Wahab via WAYN" <invitation@whereareyounow.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 30 Nov 2016 19:30:02 GMT) Full text and rfc822 format available.

Message #37 received at 343-submit@bugs.x2go.org (full text, mbox):

From: "Kumar Wahab via WAYN" <invitation@whereareyounow.net>
To: <343-submit@bugs.x2go.org>
Subject: Kumar is still waiting for you to respond
Date: Wed, 30 Nov 2016 19:25:24 -0000
[Message part 1 (text/plain, inline)]
Kumar Wahab added you as a friend and is still waiting to hear from you.

Respond:
http://www2.wayn.com/-/87757-cfpmhv?invite_token=ucks993948391rmks27304421rkw6sqinw5itex2nw2emindew2x2nnnqrcs1801vz2ekm8iklftqpt

All the best,
The WAYN Team

----------------------------------------
To stop receiving invite requests from Kumar Wahab, click here:
http://www2.wayn.com/-/77644-cfpmhv?m=27304421&c=993948391

To stop receiving any notifications from WAYN, click here:
http://www2.wayn.com/-/77645-cfpmhv?c=993948391

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Tue, 31 Jan 2017 16:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neha Chopra <nehamarketingmanager@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 31 Jan 2017 16:35:02 GMT) Full text and rfc822 format available.

Message #42 received at 343@bugs.x2go.org (full text, mbox):

From: Neha Chopra <nehamarketingmanager@outlook.com>
Subject: Link Building Proposal For High Ranking !
Date: Tue, 31 Jan 2017 16:29:12 +0000
[Message part 1 (text/plain, inline)]
Hi,

Hope you are well,

I have visited your website and found that your website is not ranking in search engine Google with most of the business oriented keywords.

We are a SEO company and we will provide you guaranteed first page ranking in Google.

Please let me know so that we can send you our complete website analysis report and SEO proposal for your website.

Kindly Share your website URL and keywords which come in your mind when you think about your website

Let me know if you are interested and I will send you our company details and provide you best Monthly package for your website.

You can directly email & Skype id:-

I look forward to your mail.


Regards

Neha Chopra,

Online Consultant



Note: - Though this is not an automated email, we keep on sending out these emails to all those people whom we find eligible of using our services. To unsubscribe from future mails (i.e., to ensure that we do not contact you again for this matter), please send a blank mail to email with NO as Subject.







[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 11 Feb 2017 10:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to franklinleoloanhome@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 11 Feb 2017 10:10:03 GMT) Full text and rfc822 format available.

Message #47 received at 343@bugs.x2go.org (full text, mbox):

From: Franklin Leo <missmaryfinancialhelp@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen Angebot gelten jetzt
Date: Sat, 11 Feb 2017 02:06:32 -0800
-- 
Wir bieten Kreditgebern sowohl Privatpersonen als auch Unternehmen,
die ein Darlehen benötigen, um ihre Geschäftsideale zu finanzieren,
ihre Rechnungen zu bezahlen, ihr bestehendes Geschäft zu erweitern,
Schulden zu konsolidieren, gute Projekte e.t.c mit einem Zinssatz von
2% zu finanzieren. Wir begleiten und begleiten auch unsere Kunden.
Bitte kontaktieren Sie uns heute für alle Ihre finanziellen
Bedürfnisse, so dass wir diskutieren können, unterzeichnen
Vereinbarung und dann finanzieren Sie Ihr Projekt oder Ihr Unternehmen
für Sie. E-mail: franklinleoloanhome@gmail.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 11 Feb 2017 10:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to franklinleoloanhome@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 11 Feb 2017 10:10:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 20 Feb 2017 00:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to mr ben smith <benloanfunds@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Feb 2017 00:30:04 GMT) Full text and rfc822 format available.

Message #57 received at 343@bugs.x2go.org (full text, mbox):

From: mr ben smith <benloanfunds@gmail.com>
To: undisclosed-recipients:;
Date: Sun, 19 Feb 2017 19:28:34 -0500
[Message part 1 (text/plain, inline)]
-- 
*Ich bin Herr Ben Smith, ein seriöses, legitimes & ein akkreditiertes
Unternehmen Geld Darlehensgeber. Ich Darlehen Geld an Personen in der
Notwendigkeit der finanziellen Unterstützung. Machen Sie haben eine
schlechte Kredit oder Sie sind in Geldbedarf, um Rechnungen zu bezahlen?
Ich möchte Verwenden Sie dieses Medium, um Sie darüber zu informieren, dass
ich zuverlässige Begünstigtenhilfe leisten kann Wie ich bin froh, Ihnen ein
Darlehen anzubieten. Keine Bonitätsprüfung, 100% Garantiert. E-mail:
benloanfunds@gmail.com <benloanfunds@gmail.com>*

*Hinweis: Wir begrüßen nur ernsthafte Menschen. Wenn Sie nicht für echte
sind nicht*
*Antworten Sie uns, weil wir legitim sind und bereit sind, Kredite für
reale und zu finanzieren*
*Ernsthafte Menschen.*
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 20 Feb 2017 00:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to mr ben smith <benloanfunds@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Feb 2017 00:30:05 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 24 Feb 2017 14:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ritu Talwar <ritumarketingconsultant1@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Feb 2017 14:50:02 GMT) Full text and rfc822 format available.

Message #67 received at 343@bugs.x2go.org (full text, mbox):

From: Ritu Talwar <ritumarketingconsultant1@outlook.com>
Subject: Looking for Web Re-design & SEO Services?
Date: Fri, 24 Feb 2017 14:44:09 +0000
[Message part 1 (text/plain, inline)]
Hi,



Greetings of the day!



I am a Business Consultant specialising in helping businesses start up and grow. We offer highly skilled and experienced developers in fields such as SEO, PHP Development, E-Commerce, and Mobile App and Android Development.



1. Are you looking to create a new website in Word Press, Simple

HTML or E-commerce etc?



2. Are you looking to redesign your website with new modern and as

per the latest industry standard look and feel?



3. If your website is not mobile Friendly? We can make your current site mobile friendly/responsive?



*Please revert if you require any of the above services and I will be more than happy to help and go through my pricing structure with you.



Kind Regards,

Ritu Sharma

Business  Consultants





Note: we are not spammers and are against spamming of any kind. If you are not interested .then you can reply with a simple no we will never contact

you again.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 04 Mar 2017 06:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to trustfundscreditunion@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 06:00:02 GMT) Full text and rfc822 format available.

Message #72 received at 343@bugs.x2go.org (full text, mbox):

From: info@mail.com
To: Recipients <info@mail.com>
Subject: Kredit
Date: Fri, 03 Feb 2017 00:03:20 +0200
[Message part 1 (text/plain, inline)]
Sind Sie in irgendeinem finanziellen Durcheinander, sind Sie auf der Suche nach einem Business-Darlehen, persönliche Darlehen, Auto-Darlehen? Wenn ja kontaktieren Sie uns heute unter (trustfundscreditunion@yahoo.com) für weitere Details.Tel: (+1) 4195182281
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 04 Mar 2017 16:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 16:00:02 GMT) Full text and rfc822 format available.

Message #77 received at 343@bugs.x2go.org (full text, mbox):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 343@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sat, 4 Mar 2017 16:56:41 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 04 Mar 2017 19:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to richard2478@myself.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 19:35:01 GMT) Full text and rfc822 format available.

Message #82 received at 343@bugs.x2go.org (full text, mbox):

From: info@mail.com
To: Recipients <info@mail.com>
Subject: SPENDE ZU DIR
Date: Wed, 01 Feb 2017 11:44:15 +0200
[Message part 1 (text/plain, inline)]
Geliebte Familie von Herrn Howhannes Sarkisjan. Angela Maxwell hat die Summe von achthunderttausend Euro (800.000,00 Euro) für einen Teil ihres glücklichen, lebensverändernden Jackpots von 53 Millionen Euro aus der Euro-Millionen-Lotterie gespendet. Sehen Sie bitte unser Interview, indem Sie die Web-Seite unten besuchen; Link anzeigen: https://www.national-lottery.co.uk/life-changing/winner-euromillions-maxwell Ihre E-Mail-Adresse wurde von meinem Google-Managementteam an meine Frau und ich übermittelt, und Sie haben diese E-Mail erhalten, weil wir Sie als einen der glücklichen Millionäre aufgeführt haben. Bitte schicken Sie uns die untenstehenden Informationen zu, damit wir unsere Bank zur Ausführung einer gültigen Bank anweisen können Entwurf in Ihrem Namen zu Ihrem betrieblichen Bankkonto in Ihrem Land. ====== Vollständiger Name: Land: Alter: Beruf: Sex: Mobil / Tel: ====== ICH................................................. ...........hiermit Erklären Sie, dass die oben genannten Informationen für mich verbindlich sind. Wenn zu irgendeinem Zeitpunkt entdeckt wird, dass ich falsche Angaben gemacht habe, werde ich meine Rechte an meiner Spende verwirken. Link anzeigen: https://www.national-lottery.co.uk/life-changing/winner-euromillions-maxwell Danke und akzeptiere unsere herzlichen Glückwünsche! Herzliche Grüße, Herr Richard und Frau Angela Maxwell E-Mail: richard2478@myself.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 05 Mar 2017 06:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to trustfundscreditunion@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 06:30:02 GMT) Full text and rfc822 format available.

Message #87 received at 343@bugs.x2go.org (full text, mbox):

From: info@mail.com
To: Recipients <info@mail.com>
Subject: Kredit
Date: Thu, 02 Feb 2017 12:52:53 +0200
[Message part 1 (text/plain, inline)]
Sind Sie in irgendeinem finanziellen Durcheinander, sind Sie auf der Suche nach einem Business-Darlehen, persönliche Darlehen, Auto-Darlehen? Wenn ja kontaktieren Sie uns heute unter (trustfundscreditunion@yahoo.com) für weitere Details.Tel: (+1) 4195182281
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 05 Mar 2017 13:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 13:15:05 GMT) Full text and rfc822 format available.

Message #92 received at 343@bugs.x2go.org (full text, mbox):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 343@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sun, 5 Mar 2017 14:11:11 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 06 Mar 2017 05:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to trustfundscreditunion@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 Mar 2017 05:40:02 GMT) Full text and rfc822 format available.

Message #97 received at 343@bugs.x2go.org (full text, mbox):

From: info@mail.com
To: Recipients <info@mail.com>
Subject: Kredit
Date: Thu, 02 Feb 2017 14:17:45 +0200
[Message part 1 (text/plain, inline)]
Sind Sie in irgendeinem finanziellen Durcheinander, sind Sie auf der Suche nach einem Business-Darlehen, persönliche Darlehen, Auto-Darlehen? Wenn ja kontaktieren Sie uns heute unter (trustfundscreditunion@yahoo.com) für weitere Details.Tel: (+1) 4195182281
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 18 Mar 2017 16:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brown Wilson <brownwilsonloan@yandex.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 18 Mar 2017 16:45:01 GMT) Full text and rfc822 format available.

Message #102 received at 343@bugs.x2go.org (full text, mbox):

From: Brown Wilson <brownwilsonloan@yandex.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Sat, 18 Mar 2017 17:32:54 +0100
Brown Wilson Company, Wir führen führende, legitime und lizenzierte Darlehen Kreditvergabe Unternehmen, Wir bieten längere Rückzahlungsbedingungen. Wir bieten Business-Darlehen, Wohnungsbaudarlehen, Privatkredit, Autokredit, Studenten Darlehen, Dept Konsolidierung, Darlehen für Business Start up. Haben Sie ein kleines oder großes Projekt zur Finanzierung? Und Business Expansion, Immobilien und Hypotheken alle zu 3% Zinssatz für Bewerber aller Kreditarten. Der Service, den wir anbieten, ist schnell und stressfrei. Unsere Priorität ist Ihre totale Zufriedenheit! Unser Ziel ist, dass Sie den Service genießen, den wir von Anfang bis zur Schlussfolgerung bieten. Interessierte Bewerber sollten das Darlehensantragsformular ausfüllen und zurückkommen.

INFORMATIONEN ERSTES BENÖTIGT:

  Namen:
  Land:
  Adresse:
  Alter:
  Kontakt Nummer:
  Familienstand:
  Monatliches Einkommen:
  Der Grund für den Kredit:
  Beruf:
  Sex:
  Benötigter Betrag:
  Darlehensdauer:

  Email: brownwilsonloan@yandex.com
Vielen Dank


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Thu, 20 Apr 2017 15:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to sara mark <saramarketingmanager@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Apr 2017 15:45:02 GMT) Full text and rfc822 format available.

Message #107 received at 343@bugs.x2go.org (full text, mbox):

From: sara mark <saramarketingmanager@outlook.com>
Subject: SEO Services !!
Date: Thu, 20 Apr 2017 14:09:56 +0000
[Message part 1 (text/plain, inline)]
Hi,

Hope you are well,

I have visited your website and found that your website is not ranking in search engine Google with most of the business oriented keywords.

We are a SEO company and we will provide you guaranteed first page ranking in Google.

Please let me know so that we can send you our complete website analysis report and SEO proposal for your website.

Kindly Share your website URL and keywords which come in your mind when you think about your website

Let me know if you are interested and I will send you our company details and provide you best Monthly package for your website.

You can directly email & Skype id:-

I look forward to your mail.


Regards

Sara Mark,

Online Consultant



Note: - Though this is not an automated email, we keep on sending out these emails to all those people whom we find eligible of using our services. To unsubscribe from future mails (i.e., to ensure that we do not contact you again for this matter), please send a blank mail to email with NO as Subject.







[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Thu, 04 May 2017 09:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Isa Anita <anitaloanfirm1@outlook.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 May 2017 09:30:03 GMT) Full text and rfc822 format available.

Message #112 received at 343@bugs.x2go.org (full text, mbox):

From: Isa Anita <anitaloanfirm1@outlook.es>
Subject: Darlehen
Date: Wed, 3 May 2017 22:53:45 +0000
[Message part 1 (text/plain, inline)]
Sie suchen finanzielle Unterstützung? Brauchen Sie ein dringendes Darlehen, um Ihre Rechnungen oder Schulden zu bezahlen? Was auch immer das Darlehen vielleicht Sie uns heute per E-Mail kontaktieren sollten:  anitaloanfirm@outlook.es

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Thu, 04 May 2017 09:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Isa Anita <anitaloanfirm1@outlook.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 May 2017 09:30:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 15 May 2017 09:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mr Herbert Oscar <herbertoscarloancompany@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 May 2017 09:55:02 GMT) Full text and rfc822 format available.

Message #122 received at 343@bugs.x2go.org (full text, mbox):

From: Mr Herbert Oscar <herbertoscarloancompany@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Mon, 15 May 2017 03:51:21 -0600
-- 
Brauchen Sie ein Darlehen bei 2%, um Ihre Rechnungen zu bezahlen oder
ein eigenes Geschäft zu gründen? Wenn ja, kontaktieren Sie die USA mit
diesen folgenden Angaben ... HERBERT OSCAR LOAN COMPANY. E-Mail:
herbertoscarloancompany@gmail.com

(1) Vollständiger Name:
(2) Darlehensbetrag Benötigt:
(3) Dauer:
(4) Land:
(5) Telefonnummern:

E-Mail an: herbertoscarloancompany@gmail.com
Vielen Dank.
Herr Herbert Oscar.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 18 Jun 2017 13:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Benson <uptownloanfactory@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 18 Jun 2017 13:50:02 GMT) Full text and rfc822 format available.

Message #127 received at 343@bugs.x2go.org (full text, mbox):

From: Emmanuel Benson <uptownloanfactory@gmail.com>
To: 343@bugs.x2go.org
Subject: Loan Offer
Date: Sun, 18 Jun 2017 14:44:57 +0100
[Message part 1 (text/plain, inline)]
Hallo, dies ist Sie mitteilen zu können, dass die Unterzeichnung geepee
Darlehen zu helfen, jede Person oder Regierung Installation, um ein
zuverlässiges Darlehen, mit einem Mindestzinssatz von 3% in der Region von
3000 der dringenden Region 10 Millionen Sie tun sie verpflichtet, zu
erhalten ich brauche Geld?
* Sehr schnell und einfach Ihr Bankkonto  zu ändern.
* Low Zinssatz von 3%
* Langfristige  Rückzahlungen (1-30 Jahre) Zeitraum.
* Das Darlehen wird monatlich ausgezahlt und ist flexibel.
* Wie lange dauert es finanzieren? Nach der Präsentation
Kreditantrag
Sie können die erste Antwort innerhalb von 24 Stunden.
Finanzierung 72-96 Stunden nach Eingang der Informationen
Wir brauchen.

Kontaktieren Sie die Business-Lizenz-Zahltag-Darlehen genehmigt.
Wirtschaftshilfe auf andere Länder.
Weitere Informationen und Antragsformulare , wenden Sie sich
Darlehen.

E-Mail: uptownloanfactory@gmail.com
WhatsApp: +2349069501325
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 19 Jun 2017 08:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to admin@upgrade.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Jun 2017 08:05:02 GMT) Full text and rfc822 format available.

Message #132 received at 343-submit@bugs.x2go.org (full text, mbox):

From: HSBC OBLINE BANKING <advising.service.13308660.166282.455214448@mail.hsbcnet.hsbc.com>
To: Recipients <advising.service.13308660.166282.455214448@mail.hsbcnet.hsbc.com>
Subject: Payment Advice - Advice Ref:[G5275967759] / ACH credits / Customer Ref:[BPMA-ACH-2017061711881712.TX
Date: Mon, 19 Jun 2017 15:55:52 +0800
[Message part 1 (text/plain, inline)]
Dear Sir/Madam, The payment advice in attached folder is issued at the request of your customer for settlement of due invoice(s). Please check file to confirm amount, and send receipt to the related customer. Note: Heavy Microsoft Word Document - PLEASE ALLOW UP TO ONE MINUTE TO LOAD. Yours faithfully, Global Payments and Cash Management HSBC *************************************************************************** This is an auto-generated email, please DO NOT REPLY. Any replies to this email will be disregarded. *************************************************************************** Security tips 1. Install virus detection software and personal firewall on your computer. This software needs to be updated regularly to ensure you have the latest protection. 2. To prevent viruses or other unwanted problems, do not open attachments from unknown or non-trustworthy sources. 3. If you discover any unusual activity, please contact the remitter of this payment as soon as possible. *************************************************************************** ******************************************************************* This e-mail is confidential. It may also be legally privileged. If you are not the addressee you may not copy, forward, disclose or use any part of it. If you have received this message in error, please delete it and all copies from your system and notify the sender immediately by return e-mail. Internet communications cannot be guaranteed to be timely, secure, error or virus-free. The sender does not accept liability for any errors or omissions. ******************************************************************* "SAVE PAPER - THINK BEFORE YOU PRINT!
[Message part 2 (text/html, inline)]
[Payment_Advice(1).doc (application/msword, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 14 Jul 2017 14:50:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thai Trinh Huy Loc <loctth@acb.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Jul 2017 14:50:04 GMT) Full text and rfc822 format available.

Message #137 received at 343@bugs.x2go.org (full text, mbox):

From: Thai Trinh Huy Loc <loctth@acb.com.vn>
To: "IN@BMG.NET" <IN@BMG.NET>
Subject: Re: Very Urgent
Date: Fri, 14 Jul 2017 14:34:45 +0000
[Message part 1 (text/plain, inline)]
I have an important proposal for you please urgently write back through this email : mrsannchan47@gmail.com?
For more details.

?


Best Regards,

Mrs Ann Chan.

?



[https://mail.acb.com.vn/acb/footer-emai.png]<http://www.acb.com.vn/>

Email ch?a thông tin dành riêng cho ngư?i nh?n, có th? là thông tin m?t. N?u b?n không ph?i là ngư?i nh?n mong mu?n, b?n có th? không xem, s? d?ng, ph? bi?n, phân ph?i, sao chép email ho?c t?p tin đính kèm theo email này. B?n nên xóa n?i dung này và thông báo cho ngư?i g?i. Ngân hàng TMCP Á Châu (ACB) ch?u trách nhi?m v? các chu?n m?c ch?t lư?ng d?ch v?, thông tin s?n ph?m d?ch v? và quy t?c ?ng x? đư?c công b?. Ngoài các n?i dung nêu trên, email này có th? ch?a các quan đi?m cá nhân và ? ki?n c?a ngư?i g?i ho?c tác gi?, không ph?i là quan đi?m và ? ki?n c?a ACB ho?c/và các công ty tr?c thu?c. Do đó, ACB không ch?u trách nhi?m đ?i v?i b?t k? khi?u n?i, t?n th?t ho?c thi?t h?i nào phát sinh liên quan đ?n email này và ACB không có ngh?a v? ho?c trách nhi?m nào n?u thông tin ho?c d? li?u không chính xác, b? h?ng ho?c không đ?n nơi nh?n v? b?t k? l? do nào. Đ? bi?t thêm thông tin v? ACB, vui l?ng tham kh?o t?i acb.com.vn<http://acb.com.vn/>

--------------------------
P Please consider the environment before printing this email
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 26 Jul 2017 19:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mikhail M. Parayno" <parayno@alumni.usca.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jul 2017 19:40:02 GMT) Full text and rfc822 format available.

Message #142 received at 343@bugs.x2go.org (full text, mbox):

From: "Mikhail M. Parayno" <parayno@alumni.usca.edu>
To: "KK@MAIL.COM" <KK@MAIL.COM>
Cc: "LL@BB.COM" <LL@BB.COM>
Subject: R
Date: Tue, 25 Jul 2017 01:20:01 +0000
[Message part 1 (text/plain, inline)]
Can we tallk?









[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 12 Aug 2017 07:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to illuminatitemple454@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 12 Aug 2017 07:15:02 GMT) Full text and rfc822 format available.

Message #147 received at 343-submit@bugs.x2go.org (full text, mbox):

From: ILLUMINATI TEMPLE <joan.loans01@gmail.com>
To: undisclosed-recipients:;
Subject: Join the Illuminati Brotherhood now and become a Billionaire
Date: Sat, 12 Aug 2017 00:14:23 -0700
-- 
Join the Illuminati Brotherhood now and become a Billionaire and
instant sum of $5,000.000.00 million USD for you. Do you desire
Wealth, Riches, Fame, Sport light, Powers to perform SIGNS and
WONDERS, you have business ideas but no finance, Unlock your destiny
by joining the Illuminati occult today, you have full access to
eradicate poverty away from your life now, don`t miss this
opportunity, If Interested CONTACT via email:illuminatitemple454@gmail.com
WhatsApp  +2348161508901


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 12 Aug 2017 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to illuminatitemple454@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 12 Aug 2017 07:15:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 29 Sep 2017 12:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mrs emily <lendup.credit@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 29 Sep 2017 12:50:02 GMT) Full text and rfc822 format available.

Message #157 received at 343@bugs.x2go.org (full text, mbox):

From: Mrs emily <lendup.credit@outlook.com>
To: "00011145.b@gmail.com" <00011145.b@gmail.com>, "001sarah@web.de" <001sarah@web.de>, "0049rob@googlemail.com" <0049rob@googlemail.com>, "0077@yahoo.com" <0077@yahoo.com>, "01.bruno@gmail.com" <01.bruno@gmail.com>, "01035049@nfv.post.de" <01035049@nfv.post.de>, "01631481985@eplus.de" <01631481985@eplus.de>, "01723860437@vodafone.de" <01723860437@vodafone.de>, "01742489292@vodafone.de" <01742489292@vodafone.de>, "01746016826@vodafone.de" <01746016826@vodafone.de>, "017661165711@o2online.de" <017661165711@o2online.de>, "017693153533@o2online.de" <017693153533@o2online.de>, "01797412913@o2online.de" <01797412913@o2online.de>, "018@good10007.onmicrosoft.com" <018@good10007.onmicrosoft.com>, "0221495510@t-online.de" <0221495510@t-online.de>, "02307932220-0001@t-online.de" <02307932220-0001@t-online.de>, "02333974954-0001@t-online.de" <02333974954-0001@t-online.de>, "0247yearl@armymail.mod.uk" <0247yearl@armymail.mod.uk>, "02747-80090-0001@t-online.de" <02747-80090-0001@t-online.de>, "03455220203@t-online.de" <03455220203@t-online.de>, "03669146933@t-online.de" <03669146933@t-online.de>, "03772326386-0001@t-online.de" <03772326386-0001@t-online.de>, "040-69644279kita-dug@gmx.de" <040-69644279kita-dug@gmx.de>, "050tuan2kkbw@gmail.com" <050tuan2kkbw@gmail.com>, "06101128358@t-online.de" <06101128358@t-online.de>, "07064248259@blumail.org" <07064248259@blumail.org>, "071062.buchinger-andreas@gmx.de" <071062.buchinger-andreas@gmx.de>, "090466@aol.com" <090466@aol.com>, "093661343@t-online.de" <093661343@t-online.de>, "094352550619283chanchunkin@yahoo.com" <094352550619283chanchunkin@yahoo.com>, "099e50dc@channar.de" <099e50dc@channar.de>, "09sailor@web.de" <09sailor@web.de>, "0casey@20ishparents.com" <0casey@20ishparents.com>, "0j2r2aard787w95@jetable.org" <0j2r2aard787w95@jetable.org>, "0spam.cem_karl@hotmail.com" <0spam.cem_karl@hotmail.com>, "1@p-s.ru" <1@p-s.ru>, "1@web.de" <1@web.de>, "1-2-3@freenet.de" <1-2-3@freenet.de>, "1-23-4-5@web.de" <1-23-4-5@web.de>, "1.bartos.marek@gmail.com" <1.bartos.marek@gmail.com>, "1.henze@gmx.de" <1.henze@gmx.de>, "1.karnevalsstammtisch@gmx.de" <1.karnevalsstammtisch@gmx.de>, "1.vors.foerderverein@grundschule-siedenburg.de" <1.vors.foerderverein@grundschule-siedenburg.de>, "1.vorsitzender@ramc-noerdlingen.de" <1.vorsitzender@ramc-noerdlingen.de>, "1.vorsitzender@tcbuseck.de" <1.vorsitzender@tcbuseck.de>, "1.vorsitzender@yoo-sin.de" <1.vorsitzender@yoo-sin.de>, "1.vorsitzender.scsrugby@gmail.com" <1.vorsitzender.scsrugby@gmail.com>, "1.vorstand@musikverein-ehingen.de" <1.vorstand@musikverein-ehingen.de>, "1.vorstand@rg-rosenheim.de" <1.vorstand@rg-rosenheim.de>, "1.vorstand@schwelmer-fussball-jungens.de" <1.vorstand@schwelmer-fussball-jungens.de>, "1.weltbuerger@googlemail.com" <1.weltbuerger@googlemail.com>, "100001371097812omenfrankfurt@aol.com" <100001371097812omenfrankfurt@aol.com>, "100200milan@gmail.com" <100200milan@gmail.com>, "100farbspiele@gmail.com" <100farbspiele@gmail.com>, "106fmcofrg@gmail.com" <106fmcofrg@gmail.com>, "106fmcofrg@googlemail.com" <106fmcofrg@googlemail.com>, "11@yahoo.com" <11@yahoo.com>, "11.04marina@googlemail.com" <11.04marina@googlemail.com>, "1107.peter@googlemail.com" <1107.peter@googlemail.com>, "1138837159.884329.119280@f14g2000cwb.googlegroups" <1138837159.884329.119280@f14g2000cwb.googlegroups>, "1140vondiemar@googlemail.com" <1140vondiemar@googlemail.com>, "1171-225@onlinehome.de" <1171-225@onlinehome.de>, "119999vvd@libero.it" <119999vvd@libero.it>, "12184221799-0009@rechnung.t-online.de" <12184221799-0009@rechnung.t-online.de>, "123.bremen@googlemail.com" <123.bremen@googlemail.com>, "1234@freenet.de" <1234@freenet.de>, "123internetmen@gmail.com" <123internetmen@gmail.com>, "123martina@web.de" <123martina@web.de>, "1261914776@qq.com" <1261914776@qq.com>, "12y1ayf8h@ytfhp.pt" <12y1ayf8h@ytfhp.pt>, "1300midnightstar@gmail.com" <1300midnightstar@gmail.com>, "1305.verlag@arcor.de" <1305.verlag@arcor.de>, "13adk@gmx.de" <13adk@gmx.de>, "13dma@mail.ru" <13dma@mail.ru>, "13pz.joe@web.de" <13pz.joe@web.de>, "14-mm-88@web.de" <14-mm-88@web.de>, "1428423197.2312.3.camel@arcor.de" <1428423197.2312.3.camel@arcor.de>, "14arminius@web.de" <14arminius@web.de>, "14f4d1d601f81c3ccaf0def8b0701a4c@email.freenet.de" <14f4d1d601f81c3ccaf0def8b0701a4c@email.freenet.de>, "14sambuca88@gmx.de" <14sambuca88@gmx.de>, "1522-935@onlinehome.de" <1522-935@onlinehome.de>, "1669-894@onlinehome.de" <1669-894@onlinehome.de>, "169645@gmail.com" <169645@gmail.com>, "16deizisau@yeanshalle.de" <16deizisau@yeanshalle.de>, "16fiesta16@gmail.com" <16fiesta16@gmail.com>, "17@gmx.de" <17@gmx.de>, "1708732.v1ccoxtxgw@linux-b41l.site" <1708732.v1ccoxtxgw@linux-b41l.site>, "1709wolf@gmx.de" <1709wolf@gmx.de>, "171larra@hotmail.com" <171larra@hotmail.com>, "181kuebel@turboprinz.de" <181kuebel@turboprinz.de>, "1841455620.164416.1428654558078.javamail.yahoo@mail.yahoo.com" <1841455620.164416.1428654558078.javamail.yahoo@mail.yahoo.com>, "1860stefan@web.de" <1860stefan@web.de>, "19.sonne@web.de" <19.sonne@web.de>, "1954svn@gmail.com" <1954svn@gmail.com>, "1963mr@gmx.de" <1963mr@gmx.de>, "1971homer@gmx.de" <1971homer@gmx.de>, "1979-marko@web.de" <1979-marko@web.de>, "19koppermann75@googlemail.com" <19koppermann75@googlemail.com>, "1_vorstand@nz-eschengeister.de" <1_vorstand@nz-eschengeister.de>, "1k.uhlig@gmx.de" <1k.uhlig@gmx.de>, "1katerpaul1@googlemail.com" <1katerpaul1@googlemail.com>, "1legchippy@googlemail.com" <1legchippy@googlemail.com>, "1marksansom@googlemail.com" <1marksansom@googlemail.com>, "1mj@gmx.de" <1mj@gmx.de>, "1ntrpoly@gmail.com" <1ntrpoly@gmail.com>, "1paul@web.de" <1paul@web.de>, "1pdcglsdr@gmail.com" <1pdcglsdr@gmail.com>, "1schrotti@gmx.de" <1schrotti@gmx.de>, "1sm@gmx.de" <1sm@gmx.de>, "1stkicker@web.de" <1stkicker@web.de>, "1thomas.thale1@gmail.com" <1thomas.thale1@gmail.com>, "1timothy.joseph.senior@googlemail.com" <1timothy.joseph.senior@googlemail.com>, "1vorstand@tennis-in-wetter.de" <1vorstand@tennis-in-wetter.de>, "1wdpotb76a@35de4c.x92k2.com" <1wdpotb76a@35de4c.x92k2.com>, "2-rad@arcor.de" <2-rad@arcor.de>, "2-radbach@freenet.de" <2-radbach@freenet.de>, "2.fredsmith055@hotmail.com" <2.fredsmith055@hotmail.com>, "2.kdt@ff-rothengrund.de" <2.kdt@ff-rothengrund.de>, "2.vorstand.bchaunstetten@googlemail.com" <2.vorstand.bchaunstetten@googlemail.com>, "20000523052835.5170.qmail@web1102.mail.yahoo.com" <20000523052835.5170.qmail@web1102.mail.yahoo.com>, "20020819091041.26814.qmail@web13403.mail.yahoo.com" <20020819091041.26814.qmail@web13403.mail.yahoo.com>, "200alf_3kaulsicfhiel@members.ebay.co.de" <200alf_3kaulsicfhiel@members.ebay.co.de>, "2010@yahoo.com" <2010@yahoo.com>, "20110821111215.b962c1ad.hjensen@gmx.de" <20110821111215.b962c1ad.hjensen@gmx.de>, "2011lrd@gmail.com" <2011lrd@gmail.com>, "2012.michaela@googlemail.com" <2012.michaela@googlemail.com>, "20120928170209.c9dbb16391b@v12100.1blu.de" <20120928170209.c9dbb16391b@v12100.1blu.de>, "20131009110356.horde.vtl-y-allh2m4wwv0q9wxw1@webmail.your-server.de" <20131009110356.horde.vtl-y-allh2m4wwv0q9wxw1@webmail.your-server.de>, "20131210145038.bf93030bb4@mail-in-02.arcor-online.net" <20131210145038.bf93030bb4@mail-in-02.arcor-online.net>, "2014@rocznik.de" <2014@rocznik.de>, "201408201947.04850.thmeier@gmail.com" <201408201947.04850.thmeier@gmail.com>, "2015@arcor.de" <2015@arcor.de>, "201503242207.31873.matth_mueller_hbg@posteo.de" <201503242207.31873.matth_mueller_hbg@posteo.de>, "201503281323.56659.matth_mueller_hbg@posteo.de" <201503281323.56659.matth_mueller_hbg@posteo.de>, "201503282238.47142.matth_mueller_hbg@posteo.de" <201503282238.47142.matth_mueller_hbg@posteo.de>, "201504031245.35916.matth_mueller_hbg@posteo.de" <201504031245.35916.matth_mueller_hbg@posteo.de>, "201504121750.44015.matth_mueller_hbg@posteo.de" <201504121750.44015.matth_mueller_hbg@posteo.de>, "201504262349.00222.matth_mueller_hbg@posteo.de" <201504262349.00222.matth_mueller_hbg@posteo.de>, "20korean@gmail.com" <20korean@gmail.com>, "2109005.xjdr9u5mrl@linux-b41l.site" <2109005.xjdr9u5mrl@linux-b41l.site>, "2145jackie@gmail.com" <2145jackie@gmail.com>, "2176-346@onlinehome.de" <2176-346@onlinehome.de>, "2253795499@qq.com" <2253795499@qq.com>, "23@yahoo.com" <23@yahoo.com>, "231@att.net" <231@att.net>, "23493laurent.thebaud@neuf.fr" <23493laurent.thebaud@neuf.fr>, "242621@yahoo.com" <242621@yahoo.com>, "2481887519-11552@mail.ctc.kz" <2481887519-11552@mail.ctc.kz>, "24hourloanservice@gmail.com" <24hourloanservice@gmail.com>, "25ramona90@googlemail.com" <25ramona90@googlemail.com>, "26@hotmail.de" <26@hotmail.de>, "26281@fotzenbubble.net" <26281@fotzenbubble.net>, "2711701276@qq.com" <2711701276@qq.com>, "278784-17marko.dahse@form4.de" <278784-17marko.dahse@form4.de>, "2958-138@online.de" <2958-138@online.de>, "2980-djjoschy@mail.npage.de" <2980-djjoschy@mail.npage.de>, "2bkalimba@googlemail.com" <2bkalimba@googlemail.com>, "2bluepeter@freenet.de" <2bluepeter@freenet.de>, "2bpalmy@gmail.com" <2bpalmy@gmail.com>, "2cvcollection@orange.fr" <2cvcollection@orange.fr>, "2florian.wiencek@googlemail.com" <2florian.wiencek@googlemail.com>, "2flyaway@gmx.de" <2flyaway@gmx.de>, "2mepeter@gmail.com" <2mepeter@gmail.com>, "2radparadies@denk-gmbh.de" <2radparadies@denk-gmbh.de>, "2tekerbaku@gmail.com" <2tekerbaku@gmail.com>, "3.generationen.imkerei@gmail.com" <3.generationen.imkerei@gmail.com>, "3.kompanie@mindener-buergerbataillon.de" <3.kompanie@mindener-buergerbataillon.de>, "3.marco@gmx.de" <3.marco@gmx.de>, "3.wayne.cris@yahoo.com" <3.wayne.cris@yahoo.com>, "318@dontsendmespam.de" <318@dontsendmespam.de>, "3231gerdwoehner@web.de" <3231gerdwoehner@web.de>, "3247-247@online.de" <3247-247@online.de>, "341109102@qq.com" <341109102@qq.com>, "343@bugs.x2go.org" <343@bugs.x2go.org>, "3433-659@online.de" <3433-659@online.de>, "3466162florian_burggraf@yahoo.de" <3466162florian_burggraf@yahoo.de>, "35003794@mail.apollon-campus.de" <35003794@mail.apollon-campus.de>, "353025@mail.ru" <353025@mail.ru>, "356582449.20061110084238@yahoo.com" <356582449.20061110084238@yahoo.com>, "35i-forum@web.de" <35i-forum@web.de>, "35rogl79@arcor.de" <35rogl79@arcor.de>, "360imagefilm@gmail.com" <360imagefilm@gmail.com>, "362850.54972.bm@omp1010.mail.ird.yahoo.com" <362850.54972.bm@omp1010.mail.ird.yahoo.com>, "36damasty-dach@gmx.de" <36damasty-dach@gmx.de>, "3721981.vzxbdijq5u@linux-b41l.site" <3721981.vzxbdijq5u@linux-b41l.site>, "37c18aue3jr@hotmail.com" <37c18aue3jr@hotmail.com>, "3857-378@online.de" <3857-378@online.de>, "3_ez2frk@yahoo.de" <3_ez2frk@yahoo.de>, "3a-andreas.mattli@hotmail.com" <3a-andreas.mattli@hotmail.com>, "3a-brunostarnini@hotmail.com" <3a-brunostarnini@hotmail.com>, "3adavid.maraba@gmail.com" <3adavid.maraba@gmail.com>, "3anayan.j.paul@gmail.com" <3anayan.j.paul@gmail.com>, "3bommmel@gmx.de" <3bommmel@gmx.de>, "3ca-cox@gmail.com" <3ca-cox@gmail.com>, "3caiden@hotmail.com" <3caiden@hotmail.com>, "3caiden@yahoo.com" <3caiden@yahoo.com>, "3caiden-c@web.de" <3caiden-c@web.de>, "3cprentner.glaser@gmx.de" <3cprentner.glaser@gmx.de>, "3d0367d6.9080600@hotmail.com" <3d0367d6.9080600@hotmail.com>
Subject: Hallo mein Freund, mein Name ist Frau Emily und ich bin der CEO und der Gruppenleiter von LENDUP.CREDIT, ich sah deinen Beitrag und ich erkannte, wie schlecht du dieses Darlehen brauchst, wenn du wirklich bereit bist, ein Leihgut ohne Verzögerung zu bekom
Date: Thu, 28 Sep 2017 17:14:39 +0000
[Message part 1 (text/plain, inline)]
Hallo mein Freund, mein Name ist Frau Emily und ich bin der CEO und der Gruppenleiter von LENDUP.CREDIT, ich sah deinen Beitrag und ich erkannte, wie schlecht du dieses Darlehen brauchst, wenn du wirklich bereit bist, ein Leihgut ohne Verzögerung zu bekommen und Stress, füllen Sie das folgende Formular aus.

Die Methoden sind einfach und einfach.
Bewerben und erhalten Sie Ihr Darlehen in 3 Stunden, vorausgesetzt, es ist fest in Ihrer E-Mail.

Füllen Sie dieses Formular sofort aus und kehren Sie zu uns zurück, damit wir mit der Bearbeitung Ihres Darlehens beginnen können.
Dein Name:
Adresse:
Land:
Sex:
Alter:
Der Darlehensbetrag:
Dauer:
Monatliches Einkommen:
Telefon:
Zweck des Darlehens:
Hast du es jemals benutzt? Wenn ja, um das Darlehen zu bekommen?

lendup.credit@gmail.com
Herr Emily
Dringende Post braucht

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 18 Nov 2017 09:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to anthony willim <anthonywilliam63@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 18 Nov 2017 09:30:02 GMT) Full text and rfc822 format available.

Message #162 received at 343@bugs.x2go.org (full text, mbox):

From: anthony willim <anthonywilliam63@yahoo.com>
To: 343@bugs.x2go.org
Subject: Cancelled: Attention: Please! Your fund of $2.6 is ready to delivered. @ Saturday, 18 November 2017
Date: Sat, 18 Nov 2017 10:27:45 +0100 (CET)
[Message part 1 (text/html, inline)]
[invite.ics (application/ics, attachment)]
[Message part 3 (text/calendar, inline)]
BEGIN:VCALENDAR
PRODID://Yahoo//Calendar//EN
VERSION:2.0
METHOD:CANCEL
BEGIN:VEVENT
SUMMARY:Attention: Please! Your fund of $2.6 is ready to delivered.
DESCRIPTION:Attention: Please! Your fund of $2.6 is ready to delivered.\n\n
 I have registered your Compensation Fund of ($2.6million) with DHL Courier
 \nCompany with registration code of (011-827-8947) for 24hours Delivery. I
 \npackaged the total sum in a Consignment Box sealed as family Gift & succ
 eeded\nin it with DHL Courier Company to ensure the delivery is complete w
 ithin\n24hours as we agreed. What you have to do is to contact them with t
 he given\ninformation below and reconfirm your home\,phone number and offi
 ce address to\nthem.\n\nAttn: Mr. Anthony Ubah\nDHL Courier Company\nBenin
  Republic West Africa States\,\nTel: +229-9855-2889\nE-mail: (anthony.smit
 h802@yahoo.com)\n\nBase on the charge involve for the delivery\, I have pa
 id all the fee involved\nfor the Delivery except their Security Keeping Fe
 e of (US$98.00) which you\nhave\nto pay them as beneficiary of the Consign
 ment. NOTE that as soon as you pay\nthem the Security Fee your Delivery wi
 ll take place and arrive to your home or\nOffice within 24hours. Please in
 dicate the registration Number of (011-827-\n8947) to them when contacting
  or calling them.\n\nBest Regards\,\nDr Desmond Favour
CLASS:PUBLIC
DTSTART;VALUE=DATE:20171118
DTEND;VALUE=DATE:20171118
PRIORITY:0
SEQUENCE:89
STATUS:CONFIRMED
UID:143f62e8-caa2-4c7e-ac98-55fd8be6707f
DTSTAMP:20171118T092736Z
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:eilers-p@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:weingut.kaiserstuhl.nickel@t
 -online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:szlomowicz@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:auto.kling@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:michaelis-laage@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hornesselwiese@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:bodega-gastro@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:fbrelage-sva@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:spechtshart@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:skyline@turboxo.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:bambini-ev@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:emailhsknaebel@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:brueckenheringen@t-online.de
 
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:klaus.hoesch@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:rolf.dieter.mueller@t-online
 .de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:maedchenberatungsstelle-bgl@
 t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:naturschutz-feucht@t-online.
 de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:kgscharf@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:superintendentur-cottbus@t-o
 nline.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:moebelspedition-rhenania@t-o
 nline.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hollweg.ihr-optiker@t-online
 .de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sattlerei-napp@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:info@petschauer.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:info-petschauer@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:orchester-frw@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:investmentcity@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:liederkranz-nieder-olm@t-onl
 ine.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hp@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:peter.boettinger@t-online.de
 
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:zach-immobilien@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:transtax@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:thigh.high@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:josef_bruentrup@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:e-mailmetallbau-grundmann@t-
 online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:judith-heuer@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hhh@hhhinck.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:kiki-96@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ulrike.kirch@t-online.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:susanne.storz@web.de
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:pf-bau@t-online.de
ORGANIZER;CN=anthony willim;SENT-BY="mailto:anthonywilliam63@yahoo.com":mai
 lto:anthonywilliam63@yahoo.com
X-YAHOO-YID:njrdvvmjknqadxbuwmimkavczoi2bapueaceo2bj
TRANSP:OPAQUE
STATUS:CONFIRMED
X-YAHOO-USER-STATUS:BUSY
X-YAHOO-EVENT-STATUS:BUSY
BEGIN:VALARM
ACTION:DISPLAY
DESCRIPTION:
TRIGGER;RELATED=START:-PT30M
END:VALARM
END:VEVENT
BEGIN:VTIMEZONE
TZID:Europe/London
TZURL:http://tzurl.org/zoneinfo/Europe/London
X-LIC-LOCATION:Europe/London
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19810329T010000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19961027T020000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:-000115
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:18471201T000000
RDATE:18471201T000000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19160521T020000
RDATE:19160521T020000
RDATE:19170408T020000
RDATE:19180324T020000
RDATE:19190330T020000
RDATE:19200328T020000
RDATE:19210403T020000
RDATE:19220326T020000
RDATE:19230422T020000
RDATE:19240413T020000
RDATE:19250419T020000
RDATE:19260418T020000
RDATE:19270410T020000
RDATE:19280422T020000
RDATE:19290421T020000
RDATE:19300413T020000
RDATE:19310419T020000
RDATE:19320417T020000
RDATE:19330409T020000
RDATE:19340422T020000
RDATE:19350414T020000
RDATE:19360419T020000
RDATE:19370418T020000
RDATE:19380410T020000
RDATE:19390416T020000
RDATE:19400225T020000
RDATE:19460414T020000
RDATE:19470316T020000
RDATE:19480314T020000
RDATE:19490403T020000
RDATE:19500416T020000
RDATE:19510415T020000
RDATE:19520420T020000
RDATE:19530419T020000
RDATE:19540411T020000
RDATE:19550417T020000
RDATE:19560422T020000
RDATE:19570414T020000
RDATE:19580420T020000
RDATE:19590419T020000
RDATE:19600410T020000
RDATE:19610326T020000
RDATE:19620325T020000
RDATE:19630331T020000
RDATE:19640322T020000
RDATE:19650321T020000
RDATE:19660320T020000
RDATE:19670319T020000
RDATE:19680218T020000
RDATE:19720319T020000
RDATE:19730318T020000
RDATE:19740317T020000
RDATE:19750316T020000
RDATE:19760321T020000
RDATE:19770320T020000
RDATE:19780319T020000
RDATE:19790318T020000
RDATE:19800316T020000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19161001T030000
RDATE:19161001T030000
RDATE:19170917T030000
RDATE:19180930T030000
RDATE:19190929T030000
RDATE:19201025T030000
RDATE:19211003T030000
RDATE:19221008T030000
RDATE:19230916T030000
RDATE:19240921T030000
RDATE:19251004T030000
RDATE:19261003T030000
RDATE:19271002T030000
RDATE:19281007T030000
RDATE:19291006T030000
RDATE:19301005T030000
RDATE:19311004T030000
RDATE:19321002T030000
RDATE:19331008T030000
RDATE:19341007T030000
RDATE:19351006T030000
RDATE:19361004T030000
RDATE:19371003T030000
RDATE:19381002T030000
RDATE:19391119T030000
RDATE:19451007T030000
RDATE:19461006T030000
RDATE:19471102T030000
RDATE:19481031T030000
RDATE:19491030T030000
RDATE:19501022T030000
RDATE:19511021T030000
RDATE:19521026T030000
RDATE:19531004T030000
RDATE:19541003T030000
RDATE:19551002T030000
RDATE:19561007T030000
RDATE:19571006T030000
RDATE:19581005T030000
RDATE:19591004T030000
RDATE:19601002T030000
RDATE:19611029T030000
RDATE:19621028T030000
RDATE:19631027T030000
RDATE:19641025T030000
RDATE:19651024T030000
RDATE:19661023T030000
RDATE:19671029T030000
RDATE:19711031T030000
RDATE:19721029T030000
RDATE:19731028T030000
RDATE:19741027T030000
RDATE:19751026T030000
RDATE:19761024T030000
RDATE:19771023T030000
RDATE:19781029T030000
RDATE:19791028T030000
RDATE:19801026T030000
RDATE:19811025T020000
RDATE:19821024T020000
RDATE:19831023T020000
RDATE:19841028T020000
RDATE:19851027T020000
RDATE:19861026T020000
RDATE:19871025T020000
RDATE:19881023T020000
RDATE:19891029T020000
RDATE:19901028T020000
RDATE:19911027T020000
RDATE:19921025T020000
RDATE:19931024T020000
RDATE:19941023T020000
RDATE:19951022T020000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:BDST
DTSTART:19410504T020000
RDATE:19410504T020000
RDATE:19420405T020000
RDATE:19430404T020000
RDATE:19440402T020000
RDATE:19450402T020000
RDATE:19470413T020000
END:DAYLIGHT
BEGIN:DAYLIGHT
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19410810T030000
RDATE:19410810T030000
RDATE:19420809T030000
RDATE:19430815T030000
RDATE:19440917T030000
RDATE:19450715T030000
RDATE:19470810T030000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19681027T000000
RDATE:19681027T000000
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:+0000
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19960101T000000
RDATE:19960101T000000
END:STANDARD
END:VTIMEZONE
END:VCALENDAR

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 29 Nov 2017 11:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mundoco@euroloteria.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 Nov 2017 11:05:02 GMT) Full text and rfc822 format available.

Message #167 received at 343@bugs.x2go.org (full text, mbox):

From: ESPAÑAMUNDO LOTERIA PRIMITIVA S.A. <mundoco@euroloteria.com>
To: mundoco@euroloteria.com
Subject: FINALLE OFFIZIELL GEWINNBENACHRITIGUNG
Date: Wed, 29 Nov 2017 11:47:36 +0100
[Message part 1 (text/plain, inline)]
-- 
ESPAÑAMUNDO LOTERIA PRIMITIVA S.A.

FROM THE DESK OF: - THE VICE PRESIDENT                                  
                                                                        
                                                                        
                                       
INTERNATIONAL PROMOTIONS/PRIZE AWARD                                    
                                                                        
                                                       
REFERENZ NUMMER:EB/768ES/16/ESP

                                                                        
                                       03-10-2017
FINALLE OFFIZIELL GEWINNBENACHRITIGUNG 

Hiermit informieren wir Sie über die Freigabe der 2017
InternationalLoteria Program , die am 01-10- 2017stattfand. Ihr Name auf
Pin Code beigefügt :53404 und Ticket-Nummer :2-10214C mit der
Seriennummer :51021-09 zog die glücklichen Gewinner, die Zahl der
4-8-9-23-36 die Lotterie in der 4. Kategorie gewonnen. Sie wurden daher
für einen Pauschalbetrag Ausschüttung von (EUR 950,810.00) (NEUNHUNDERT
FUNFZIG TAUSEND, ACHTHUNDERT UND ZEHN EURO)  in bar gutgeschrieben mit
REF: EB/768ES/16/ESP; dies geht aus einem Geldpreis in Höhe von
insgesamt EUR10,450,000.00(Zehn Millionen Vier Hundert und Fünfzig
Tausend Euros)gemeinsam unter den elf internationale Sieger in die
vierte Kategorie. GLÜCKWUNSCH!!!

Um  Ihren   Lottoanspruch zu beantragen,  Kontaktieren  sie Ihrem 
Auslandvertreter DR.Sanchez Ramos von MUNDO SEGURIDAD S.L ESPAÑA: anTel:
0034 665 438 118  FAX: 0034 911 414 206 um dieVerarbeitung und
Uberweisung Ihrer Geldprämie auf die von Ihnen angewiesene Bestimmung.
Vergessen Sie nicht, dass alle Geld preise vor dem 30 OKTOBER 2017
beantragt werden mussen. Nach diesem Tag wird das Geld demMINISTERIO DE
ECONOMIA Y HACIENDA als nicht beantragt zurückgesendet. Hiermit wird
Ihnen ausserdem mitgeteilt, dass 5% ihres Lottogewinns derMUNDO
SEGURIDAD SA ESPAÑA zukommt, da sie Ihren Namen fur dieses ziehung
eingetragen hat und Ihr Antragsvertreter ist. Die 5% werden uberweisen,
nachdem Sie den Gewinn in Ihrem Land erhalten haben, weil das Geld ist
auf Ihren Namen und Pin Code versichert.. herryseerein@gmail.com

HINWEIS: Um weiterer Informationen zu ihrer gewinnen, loggen Sie sich
auf unserer Website: http://loteria.abc.es geben Sie Ihren Gewinn
zugeordnet Pin Code: 53404 bei NUMERO 62246  auf IMPORTE klicken Sie
dann auf comprobar bestätigen Sie Ihre PIN-Code, Ticket-Preis und Gewinn
Preissumme. Anbei ist Zahlungsabwicklung Formular,bitte ausfüllen und
zurück per 
email: herryseerein@gmail.com. Beim fragen zu Ihre Gewinns Anspruch und
eine erklärung, geben Sie nur Ihren PIN-Code. 
herryseerein@gmail.com

Mfg,

Caballero Guardiola
……………………………………………………………………………………………………………...
 BITTE FORMULAR AUSFÜLLEN, UND zurück AN EMAIL: herryseerein@gmail.com
ZU FAXENUA

NAME: ___________________________________ NACHNAME:
__________________________________

GEBURTSDATUM:______________________________ BERUF:
__________________________________

ADDRESSE:
______________________________________________________________________________

PHONE: ____________________________ MOBILE: ____________________ FAX:
__________________

BANK NAME: _____________________ KONTO Nr:_____________________ BLZ:
______________________

ANGEHÖRIGER (NAME &
ADDRESSE):____________________________________________________

    ***   ZAHLUNG OPTION: SCHECK                BANKUBERWEISUNG

Ich, Herr/Frau ......................................erkläre hiermit,
dass ich nicht erhalten haben, ein Gewinnspielen Zahlungen über MUNDO
SEGURIDAD .S.L Espana Ich gebe die oben genannten Informationen für die
Verarbeitung von meinen Gewinn, und ich stimme zu 5% meiner Gewinne  an
Mundo Loteia Primitiva S.A nach Eingang der Zahlung zu zahlen.

E-Mail-Adresse_____________________________________Unterschrift:___________Datum:
_____________
[Message part 2 (text/html, inline)]
[GEWINNBENACHRITIGUNG G.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 04 Dec 2017 08:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pedro Quezada <pq18863@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Dec 2017 08:45:02 GMT) Full text and rfc822 format available.

Message #172 received at 343-submit@bugs.x2go.org (full text, mbox):

From: Pedro Quezada <pq18863@gmail.com>
To: undisclosed-recipients:;
Subject: Spende von 500.000 USD
Date: Mon, 4 Dec 2017 00:42:33 -0800
-- 
Fünfhunderttausend Dollar ($ 500,000.00) hat Ihnen Herr Pedro vom
Power Ball Jackpot in Höhe von $ 338 Millionen Dollar gespendet, den
er in New Jersey USA gewonnen hat. Holen Sie sich weitere Details zu
Ansprüchen: pq18863@gmail.com

Bitte beachten Sie, dass, wenn Sie diese E-Mail in Ihrem Spam finden,
bitte wissen, dass es wegen Low Network ist, erwarte ich Ihre Antwort

Herr Pedro Quezada


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 04 Dec 2017 08:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pedro Quezada <pq18863@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Dec 2017 08:45:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 18 Dec 2017 06:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to johnsonpabloloans@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Dec 2017 06:00:02 GMT) Full text and rfc822 format available.

Message #182 received at 343@bugs.x2go.org (full text, mbox):

From: Mr Johnson Pablo <iraborayes@gmail.com>
To: undisclosed-recipients:;
Date: Mon, 18 Dec 2017 00:55:40 -0500
-- 
Benötigen Sie einen Kredit von 2%, um Ihre Rechnungen zu bezahlen oder
ein eigenes Unternehmen zu gründen? Wenn ja, kontaktieren Sie uns
bitte mit folgenden Details ... JOHNSON PABLO DARLEHEN
johnsonpabloloans@gmail.com

(1) Vollständiger Name
(2) Kreditbetrag benötigt
(3) Dauer
(4) Land
(5) Telefonnummern
johnsonpabloloans@gmail.com

Freundliche Grüße,


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 20 Dec 2017 16:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Johnson Riita <johnsonritaa@live.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Dec 2017 16:45:02 GMT) Full text and rfc822 format available.

Message #187 received at 343@bugs.x2go.org (full text, mbox):

From: Johnson Riita <johnsonritaa@live.com>
Subject: Hi how are you and how is the family doing
Date: Tue, 19 Dec 2017 19:05:57 +0000
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 19 Jan 2018 17:35:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to GALLOY Anne <a.galloy@issep.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jan 2018 17:35:04 GMT) Full text and rfc822 format available.

Message #192 received at 343@bugs.x2go.org (full text, mbox):

From: GALLOY Anne <a.galloy@issep.be>
To: "IN@GBMH.NET" <IN@GBMH.NET>
Subject: ***BULK*** RE: Very Urgent
Date: Fri, 19 Jan 2018 17:24:09 +0000
Hello Dear,


Compliment of the season, I have an urgent Business Transaction for you kindly contact me through my Google email:  mrsjanezheng@gmail.com
for more details.

Happy New Year

Mrs Lin.









































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 27 Jan 2018 23:50:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hawra Al-Obaidi <hawra.al-obaidi@markaryd.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 27 Jan 2018 23:50:04 GMT) Full text and rfc822 format available.

Message #197 received at 343@bugs.x2go.org (full text, mbox):

From: Hawra Al-Obaidi <hawra.al-obaidi@markaryd.se>
To: "ina@outlook.com" <ina@outlook.com>
Subject: Hello Friend.
Date: Fri, 26 Jan 2018 22:27:29 +0000
[Message part 1 (text/plain, inline)]
Hello Friend.
Have you seen my previous message? Let me know via
my private email: (ms.hweetin2334@gmail.com)






























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 31 Jan 2018 13:55:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to MOGG Phil <PMOGG@goldcoast.qld.gov.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jan 2018 13:55:04 GMT) Full text and rfc822 format available.

Message #202 received at 343@bugs.x2go.org (full text, mbox):

From: MOGG Phil <PMOGG@goldcoast.qld.gov.au>
To: "IN@PROPOSAL.NET" <IN@PROPOSAL.NET>
Subject: RE: Business Proposal
Date: Wed, 31 Jan 2018 13:10:08 +0000
[Message part 1 (text/plain, inline)]
Hello Dear,

How are you today? I have an urgent business transaction to discuss with you, kindly contact me via my Google mail: mrsjanezheng@gmail.com for more details.

Mrs Lin.















































?

[http://getsetforthegames.com/] <http://getsetforthegames.com/>
Be part of the celebrations that unite our nation at the Gold Coast Australia Day event at Broadwater Parklands! The event will offer an all-nations food truck feast, live music, the JJ Richards Adventure Zone and a spectacular fireworks display set to rival New Years Eve. For more information: www.cityofgoldcoast.com.au/australiaday

Council of the City of Gold Coast - confidential communication This email and any files transmitted with it are confidential and are intended solely for the use of the addressee. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email and any file attachments is strictly prohibited. If you have received this email in error, please immediately notify us. You must destroy the original transmission and its contents. Before opening or using attachments, check them for viruses and defects. The contents of this email and its attachments may become scrambled, truncated or altered in transmission. Please notify us of any anomalies. Our liability is limited to resupplying the email and attached files or the cost of having them resupplied.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Thu, 01 Feb 2018 21:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rohit Negi <rohitmarketingmanager2@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 01 Feb 2018 21:10:02 GMT) Full text and rfc822 format available.

Message #207 received at 343@bugs.x2go.org (full text, mbox):

From: Rohit Negi <rohitmarketingmanager2@outlook.com>
Subject: Get on page #1 of Google
Date: Thu, 1 Feb 2018 14:32:41 +0000
[Message part 1 (text/plain, inline)]
Hi,

Hope you are well,

I was surfing through your website and realized that despite having a great design; it was not ranking on any of the search engines (Google, Yahoo and Bing) for most of the keywords relating to your business.

I am affiliated with an SEO company based in India that has helped over 200 businesses rank on the 1st Page of Google for even the most competitive Industries.

If you would like more details about our SEO packages or would like to ask me anything regarding this matter then feels free to write me an email.

Please reply with your requirements i.e. website details, keywords etc.

I look forward to your mail.

Regards
Rohit Negi


The email is just on subscription if you would like unsubscribe please click here.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 04 Feb 2018 00:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Peter <james.link1@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 04 Feb 2018 00:30:02 GMT) Full text and rfc822 format available.

Message #212 received at 343@bugs.x2go.org (full text, mbox):

From: James Peter <james.link1@outlook.com>
Subject: Amazing Web Services!!
Date: Sat, 3 Feb 2018 19:54:19 +0000
[Message part 1 (text/plain, inline)]
Hi,

Hope everything is fine on your end!!

It will be really valuable if I can have your two minutes of time to read our company profile.

We are a leading IT services provider company with their primary objective on developing an online business. We have great expertise in providing web design, website development, and software development, Email marketing, Android application, iPhone development, Internet marketing, and various other internet and web solution services. While talking about our website development process, we have been developed more than 2500 websites not only for local clients but global.

Web and IT services we offer:
 • Website Design
• Corporate and custom logo design
• Website Development
• CMS integration and customization (Wordpress, Joomla, Magento, zencart etc)
• Mobile Application Development
• Website Re-design and maintenance

We are a crew of experts from the field of Web and software technologies. We are committed to provide you the best and all in realistic prices and timely deliverance.Our services are really outstanding and yet a hierarchical approach that will definitely provide you a cost in return when you have your own business website or a great result into your business.

Let me know if you have any requirement or want a fresh look and increasing sales so that we will be able to provide you further solution as per your requirements.

Kind Regards,
James Peter
Marketing Consultant


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 19 Feb 2018 13:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to mrharrisonjames1958@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Feb 2018 13:45:02 GMT) Full text and rfc822 format available.

Message #217 received at 343@bugs.x2go.org (full text, mbox):

From: Harrison James <putrawahyupapa@gmail.com>
To: undisclosed-recipients:;
Subject: Hello Friend,
Date: Mon, 19 Feb 2018 05:40:54 -0800
[Message part 1 (text/plain, inline)]
Hello Friend,

My name is Mr. Harrison James I am a government auditor here in Lome Togo.
I have a
business to discuss with you that will benefit us both, the amount
involved is US$10.500, 000.00 (Ten million, five hundred
thousand dollars) Reply me through this email for more
details:. ( mrharrisonjames1958@gmail.com )

Regards
Mr. Harrison James.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 18 Apr 2018 15:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piia Poldmaa <poldmaapiia@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Apr 2018 15:45:02 GMT) Full text and rfc822 format available.

Message #222 received at 343@bugs.x2go.org (full text, mbox):

From: Piia Poldmaa <poldmaapiia@gmail.com>
To: undisclosed-recipients:;
Subject: (NIC) Global Entrepreneur Capitalization Program
Date: Wed, 18 Apr 2018 08:44:11 -0700
[Message part 1 (text/plain, inline)]
Greetings Sir/ Madam,


Let me introduce you to our Funding programme.

National Investment Corporation (NIC) is a company driven by a mission so
ambitious and grand sustained by a powerful vision that turned a name into
a brand. A company of diversification operating in many sectors today
setting standards in innovation, a company leading the way in Financing and
Capital Investment within the Emirates of Abu Dhabi and GCC region.

Our Vision is to create and innovative global investment guru around the
globe, and our Mission is simple,to increase wealth creation by investing
in a portfolio of complementary projects and partnerships across diverse
industries and countries.

We are providing middle and back office outsourcing of fund administration
services representing over US$70 billion (Seventy Billion United States
Dollars) now in committed capital for various investment opportunities in
UAE and around the globe and we wish to re-invest this fund by putting it
into the management of private businessmen and corporations with good
business ideas that can generate the minimum of 10% ROI per annum over
maximum of 5 -10 years duration.

National Investment Corporation is looking for equity partners, companies,
Entrepreneurs and portfolio managers who will pay up to 3.5% interest
and/OR part equity position with a 5 to 10 year hold. In 2030, we plan on
acquiring up to US$4 Trillion in high-quality, low risk assets and
investments to capitalize on the current market cycle.

You are invited to be a participant as beneficiary to the National
Investment Corporation Entrepreneur Capitalization Program. The National
Investment Corporation funds are set aside for business entities and
companies within UAE and otherwise with international investment
engagements. Our centre of attention are on seed capital,
early-stage,start-up ventures, existing LLC and total completion and
expansion of investment projects with immediate funding.

Applications are required from business executives and companies with
proven business records in search of fund for expansion or for capital
investment.


Please contact me back for more details.
Piia Poldmaa (Investment Consultant)
National Investment Corporation (NIC)
Marina Mall, Al Marina, Abu Dhabi
United Arab Emirates
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 07 May 2018 07:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muller M Bottcher <mullermb3@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 May 2018 07:35:02 GMT) Full text and rfc822 format available.

Message #227 received at 343@bugs.x2go.org (full text, mbox):

From: Muller M Bottcher <mullermb3@gmail.com>
To: undisclosed-recipients:;
Subject: Illuminati Bruderschaft
Date: Mon, 7 May 2018 00:33:46 -0700
[Message part 1 (text/plain, inline)]
 Ich gebe ein Zeugnis davon, wie ich heute reich und berühmt werde ... Ich
habe mit Darlehensgebern tief erdrosselt, sie alle verlangen
Vorschussgebühren und sie könnten mir nicht helfen, sie alle betrügen mein
Geld, eines Tages suchen sie Hilfe auf andere Weise finanziere mein
Geschäft bis zu dem Tag, an dem ich ein Illuminati-Zeugnis im Internet
traf, das von Illuminati handelt. Ich kontaktiere sie und sie führen mich
in die ILLUMINATI BROTHER HOOD ein. Ich gehorche ihren Anweisungen, wie man
ein Illuminati-Bruder wird, genau an dem Tag, an dem ich Illuminati
werde Mitglied,
mein Leben war total verändert, und mein Geschäft war wieder da, als ich
2.000.000.000 Euro brauchte, nachdem ich als Mitglied initiiert worden war,
gab mir der Große Bruder Hood die 2.000.000 Millionen Euro und die Macht,
die ich erbeten hatte Sichern Sie mein Geschäft, und gerade jetzt bewegt
sich mein Geschäft vorwärts, und auch ich lebe in meiner eigenen Wohnung,
mein Leben ist jetzt gut, ist wegen der Hilfe von ILLUMINATI BROTHER, mein
Rat an Sie alle, wenn Sie Business Man, Company sind besitzt, Musiker,
Politiker, Fußballer, bitte, Sie möchten reich sein, berühmt oder Macht, um
Ihr Unternehmen zu schützen, wenden Sie sich bitte an:
world-illuminati@usa.com
<http://world-illuminati@usa.com/world-illuminati@usa.com>
UND WENN SIE NACH INVESTOREN SUCHEN, KONTAKTIEREN SIE SIE AUCH KONTAKT AUF:
world-illuminati@usa.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 07 May 2018 07:40:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muller M Bottcher <mullermb3@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 May 2018 07:40:03 GMT) Full text and rfc822 format available.

Message #232 received at 343-submit@bugs.x2go.org (full text, mbox):

From: Muller M Bottcher <mullermb3@gmail.com>
To: undisclosed-recipients:;
Subject: Illuminati Bruderschaft
Date: Mon, 7 May 2018 00:35:11 -0700
[Message part 1 (text/plain, inline)]
 Ich gebe ein Zeugnis davon, wie ich heute reich und berühmt werde ... Ich
habe mit Darlehensgebern tief erdrosselt, sie alle verlangen
Vorschussgebühren und sie könnten mir nicht helfen, sie alle betrügen mein
Geld, eines Tages suchen sie Hilfe auf andere Weise finanziere mein
Geschäft bis zu dem Tag, an dem ich ein Illuminati-Zeugnis im Internet
traf, das von Illuminati handelt. Ich kontaktiere sie und sie führen mich
in die ILLUMINATI BROTHER HOOD ein. Ich gehorche ihren Anweisungen, wie man
ein Illuminati-Bruder wird, genau an dem Tag, an dem ich Illuminati
werde Mitglied,
mein Leben war total verändert, und mein Geschäft war wieder da, als ich
2.000.000.000 Euro brauchte, nachdem ich als Mitglied initiiert worden war,
gab mir der Große Bruder Hood die 2.000.000 Millionen Euro und die Macht,
die ich erbeten hatte Sichern Sie mein Geschäft, und gerade jetzt bewegt
sich mein Geschäft vorwärts, und auch ich lebe in meiner eigenen Wohnung,
mein Leben ist jetzt gut, ist wegen der Hilfe von ILLUMINATI BROTHER, mein
Rat an Sie alle, wenn Sie Business Man, Company sind besitzt, Musiker,
Politiker, Fußballer, bitte, Sie möchten reich sein, berühmt oder Macht, um
Ihr Unternehmen zu schützen, wenden Sie sich bitte an:
world-illuminati@usa.com
<http://world-illuminati@usa.com/world-illuminati@usa.com>
UND WENN SIE NACH INVESTOREN SUCHEN, KONTAKTIEREN SIE SIE AUCH KONTAKT AUF:
world-illuminati@usa.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 14 May 2018 11:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to andersonlendingfirm.for09@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 May 2018 11:40:02 GMT) Full text and rfc822 format available.

Message #237 received at 343@bugs.x2go.org (full text, mbox):

From: "Loan Offer At 3%" <max.karl.h009@gmail.com>
To: undisclosed-recipients:;
Subject: -- Darlehensangebot
Date: Mon, 14 May 2018 04:35:52 -0700
[Message part 1 (text/plain, inline)]
Attn:

Brauchen Sie einen Kredit?
* Termine zum Ausleihen

$ 1.000 bis € 350.000.000
* Wählen Sie, um zurück zu zahlen. Zwischen 1-30 Jahren 3%
* Wählen Sie zwischen monatlich und jährlich
requital
* Flexible Darlehensbedingungen.
All diese Projekte und mehr Kontakt
Kontaktieren Sie uns heute für einen Notfallkredit:
Vollständiger Name:
Menge:
Dauer:
Land:
Telefon:
Männlich Weiblich:

E-Mail: kumar.kredit.forum0114assurance@outlook.com

Telefon:
+348162448410
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 14 May 2018 11:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to andersonlendingfirm.for09@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 May 2018 11:40:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Thu, 24 May 2018 19:50:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alban LOURS <alban.lours@dauphine.eu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 24 May 2018 19:50:04 GMT) Full text and rfc822 format available.

Message #247 received at 343@bugs.x2go.org (full text, mbox):

From: Alban LOURS <alban.lours@dauphine.eu>
To: "INFO@OUTLOOK.COM" <INFO@OUTLOOK.COM>
Subject: Lieber Freund,
Date: Wed, 23 May 2018 22:10:25 +0000
[Message part 1 (text/plain, inline)]
Lieber Freund,

Ich bin Elena Boris aus Sofia, Bulgarien, verheiratet mit dem späten Ingenieur
Boris, der mit multinationalem Öl-Unternehmen Exxon als gearbeitet
Bohranlage Lieferant in Kuwait für 19 Jahre, bevor er starb auf der
22. August 2009. Wir waren für 24 Jahre verheiratet, ohne ein
Kind. Er starb nach einer kurzen Krankheit, die nur vier Tage dauerte.
Vor seinem Tod hat er die Summe von USD 10.142.728,00 Dollar
mit einem Kurierunternehmen in Indien und dieser Fonds ist derzeit mit dem Kurier wartet auf meine
Auszahlung als Begünstigter und nächster Angehöriger der Fonds. Vor kurzem, mein
Arzt erzählte mir, dass ich nicht zuletzt für die nächsten acht Monate aufgrund
Krebs Problem. Nachdem ich meinen Zustand bekannt, beschloss ich, diese zu spenden
Fonds zu einer Kirche, Organisation oder eine gute Person, die diese nutzen wird
Geld in gutem Glauben.

l nahm diese Entscheidung, weil ich kein Kind habe, das Erben wird
Dieses Geld. Ich hielt diese Kaution geheim, bis Datum; Deshalb bin ich
unter dieser Entscheidung. Ich denke nicht, dass ich irgendein Telefon benötigen werde
Mitteilung in diesem Zusammenhang wegen der Vertraulichkeit dieser
Transaktion. Auf Ihre Antwort werde ich Ihnen den Kontakt des Kuriers geben. Ich
wird auch ein Autorisierungs schreiben an den Kurier ausstellen, der beweisen wird,
Sie der gegenwärtige Nutznießer dieses Geldes. So senden Sie mir Ihre Adresse, Name, Land und Handy.

Warten Sie auf Ihre Antwort und Gott segne Sie.
Elena Boris
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 26 May 2018 07:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to charles_din@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 26 May 2018 07:00:03 GMT) Full text and rfc822 format available.

Message #252 received at 343-submit@bugs.x2go.org (full text, mbox):

From: Charles Din Loans <judithfirm@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 25 May 2018 23:57:01 -0700
-- 
Hallo

Benötigen Sie ein Darlehen jeglicher Art? Wir bieten alle Arten von
Darlehen zu einem niedrigen
Verzugszinsen in Höhe von 2 %

Also, wenn Sie ein Darlehen heute freundlicherweise benötigen
schreiben Sie uns bitte jetzt bei charles_din@hotmail.com mit der
unten für weitere Informationen:

Vollständiger Name:...
Land:...
Erforderliche Menge:...
Dauer:...
Telefon:...

Bitte antworten Sie auf charles_din@hotmail.com für weitere Informationen.
Mr Charles Din


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 02 Jun 2018 14:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to dd368053@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 02 Jun 2018 14:00:06 GMT) Full text and rfc822 format available.

Message #257 received at 343@bugs.x2go.org (full text, mbox):

From: "Agent Ditmer Eduart." <uba.mrdavid@gmail.com>
To: undisclosed-recipients:;
Subject: It is now two weeks when I dispatched a letter to your above mailing address.
Date: Sat, 2 Jun 2018 14:59:23 +0100
Attention Sir.
It is now two weeks when I dispatched a letter to your above mailing
address. I have become worried of your delays in responding back to me
as quickly as such letter requires. I am therefore compelled to reach
you again through your email to confirm if you did receive the letter
containing a highly classified and confidential information. The said
letter content is connected with a highly profitable project which I
need your experience and participation for its successful execution
here in Amsterdam-The Netherlands for our mutual great benefits.
Kindly confirm by return email if you received such letter to enable
me know my next line of actions in that matter. Waiting your prompt
response.

Thanks & Best Regards.

Agent Ditmer Eduart


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 13 Jun 2018 14:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to lendza@usa.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Jun 2018 14:10:02 GMT) Full text and rfc822 format available.

Message #262 received at 343-submit@bugs.x2go.org (full text, mbox):

From: Lendza Loans <d.hasbun09@gmail.com>
To: in@gbmh.net, hawra.al-obaidi@markaryd.se, ina@outlook.com, ms.hweetin2334@gmail.com, pmogg@goldcoast.qld.gov.au, in@proposal.net, mrsjanezheng@gmail.com, rohitmarketingmanager2@outlook.com, james.link1@outlook.com, putrawahyupapa@gmail.com, mrharrisonjames1958@gmail.com, poldmaapiia@gmail.com, mullermb3@gmail.com, world-illuminati@usa.com, max.karl.h009@gmail.com, kumar.kredit.forum0114assurance@outlook.com, alban.lours@dauphine.eu, info@outlook.com, 343-submit@bugs.x2go.org, judithfirm@gmail.com
Date: Wed, 13 Jun 2018 15:07:24 +0100
[Message part 1 (text/plain, inline)]
*Das ist Lendza. Wir sind Business-Finance-Experten mit über 30 Jahren
Erfahrung im Bankwesen, Kreditgeschäft, Public Sector Finance. Wir sind
seriös, legitim und von der United States Finance Lending Association
registriert. Genehmigte (USA) Regierung, Wir helfen bei der Förderung und
als Moderator. Wir geben Kredite aus, um Ihren finanziellen Stress zu
reduzieren. Wir können Ihnen helfen, die Finanzmittel aufzubringen, die Sie
für die Entwicklung benötigen. wachsen oder starten Sie Ihr Geschäft! Wir
sind unabhängig und arbeiten mit einer breiten Palette und Art von
Kreditgebern. Unsere Expertenwissen auf dem Finanzmarktplatz bedeutet, dass
wir verschiedene Arten von Finanzierungen verwenden können, um ein PAKET
mit der besten Finanzierung für Ihr Unternehmen zu schaffen. Wir bieten
maßgeschneiderte Lösungen für Ihr Unternehmen, die finanzielle
Unterstützung suchen. Wir bieten alle Erstbesprechungen kostenlos und
unverbindlich an Gebühren sind transparent, garantiert und zahlbar bei
Erfolg, absolute Vertraulichkeit ist gewährleistet Bei Lendza nehmen wir
uns die Mühe, mit den finanziellen Problemen unserer Kunden umzugehen Unser
Blick auf Ihre Geschäftsfinanzierungsanforderungen ist unabhängig,
unparteiisch und vertraulich Wir arbeiten in Ihrem Namen, um erfolgreich zu
sein. Wir gewähren auch Darlehen an Einzelpersonen und kooperierende
Einrichtungen, die eine finanzielle Unterstützung mit einem angemessenen
Zinssatz von 5% benötigen. Haben Sie einen schlechten Kredit oder brauchen
Sie Geld, um Rechnungen zu bezahlen? Was auch immer Ihre finanziellen
Bedürfnisse sind, ein Darlehen von universellen Treuhand- und Finanzhilfen.
Keine Sozialversicherung und keine Bonitätsprüfung, 100%.*
*Edward Harry Finance Plc Dienstleistungen umfassen:*

** Vermögensfinanzierung*
** Bankdarlehen*
** Business-Darlehen*
** Hausdarlehen*
** Brückenfinanzierung*
** Geschäftswachstum*
** Handelshypothek*
** Unternehmensfinanzierung*
** Garantie*
** Factoring*
** Regionale Finanzierung*
** Refinanzierung*
** Heimwerker*
** Erfinderdarlehen*
** Autokredit*
** Schuldenkonsolidierung*
** Kreditlinie*
** Zweite Hypothek*
** Persönlich*
** Kredite*
** Internationale Darlehen*
** Bester gesicherter Kredit*
** Barkredite*
** Firmenkredite usw*

*Wir freuen uns, erlauben Sie uns, Ihnen von ganzem Herzen zu dienen.
Interessierte Bewerber sollten uns über unser Unternehmen kontaktieren
Email: lendza@usa.com <lendza@usa.com> Wir erwarten Ihre sofortige Antwort
auf unsere Nachricht für dringende Aufmerksamkeit / Verarbeitung Alle
Einträge sind willkommen.*
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 13 Jun 2018 19:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to BROWN WILSON <brownwilsonloan@yandex.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Jun 2018 19:40:02 GMT) Full text and rfc822 format available.

Message #267 received at 343@bugs.x2go.org (full text, mbox):

From: BROWN WILSON <brownwilsonloan@yandex.com>
To: undisclosed-recipients:;
Subject: HOW ARE YOU TODAY
Date: Wed, 13 Jun 2018 20:28:03 +0100
​Please be informed that your loan transfer is still pending.

 

Bitte beachten Sie, dass Ihr Darlehenstransfer noch aussteht.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 23 Jun 2018 05:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to deluxe-marketing@clientservice.com.co:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 23 Jun 2018 05:35:03 GMT) Full text and rfc822 format available.

Message #272 received at 343-submit@bugs.x2go.org (full text, mbox):

From: info@gmail.com
To: Recipients <info@gmail.com>
Subject: Bewerben Sie sich für dringende Darlehen
Date: Fri, 22 Jun 2018 23:24:07 -0600
[Message part 1 (text/plain, inline)]
 DELUXE CORPORATION LTD. Wir sind zertifizierte Kreditgeber, bieten Darlehen an Menschen, die Kredite benötigen, hier sind einige Fragen: Brauchen Sie einen Kredit für jeden Zweck? Möchten Sie Ihre Rechnungen bezahlen ?, Sind Sie in einem finanziellen Problem: , Benötigen Sie eine finanzielle Lösung ?. Hier ist die Lösung für all Ihre finanziellen Probleme. wir geben Kredite für Projekt, Geschäft, Steuern, Rechnungen und so viele andere Gründe aus, unser Darlehen ist einfach, billig. und Küken. Kontaktieren Sie uns heute für das Darlehen, das Sie wünschen, können wir jedes Darlehen arrangieren, das Ihrem Budget bei niedrigen Zinssatz 3% entspricht. Wenn Intersted, füllen Sie die folgenden Daten aus: Vollständiger Name:........................ Kontakt Adresse:.................. Telefon:............................ Land........................... Betrag benötigt als Darlehen: ............ Darlehensdauer: .................... Sex:.............................. Monatliches Einkommen:.............................. In Anerkennung dieser Mail können wir mit der Bearbeitung Ihres Darlehens beginnen. Es gibt mehr zu gewinnen, indem Sie einen Kredit von dieser Firma erhalten. Kontaktieren Sie den Kundendienst für weitere Informationen unter: deluxe-marketing@clientservice.com.co Grüße, wie wir uns freuen, von Ihnen dringend zu hören. Geschäftsführer.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 23 Jun 2018 05:35:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to deluxe-marketing@clientservice.com.co:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 23 Jun 2018 05:35:04 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 25 Jun 2018 18:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Udeh Marvin <marvinudeh@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 25 Jun 2018 18:30:02 GMT) Full text and rfc822 format available.

Message #282 received at 343@bugs.x2go.org (full text, mbox):

From: Udeh Marvin <marvinudeh@gmail.com>
To: undisclosed-recipients:;
Subject: (NIC) Global Entrepreneur Capitalization Program
Date: Mon, 25 Jun 2018 11:24:56 -0700
[Message part 1 (text/plain, inline)]
Greetings Sir/ Madam,


Let me introduce you to our Funding programme.

National Investment Corporation (NIC) is a company driven by a mission so
ambitious and grand sustained by a powerful vision that turned a name into
a brand. A company of diversification operating in many sectors today
setting standards in innovation, a company leading the way in Financing and
Capital Investment within the Emirates of Abu Dhabi and GCC region.

Our Vision is to create and innovative global investment guru around the
globe, and our Mission is simple,to increase wealth creation by investing
in a portfolio of complementary projects and partnerships across diverse
industries and countries.

We are providing middle and back office outsourcing of fund administration
services representing over US$70 billion (Seventy Billion United States
Dollars) now in committed capital for various investment opportunities in
UAE and around the globe and we wish to re-invest this fund by putting it
into the management of private businessmen and corporations with good
business ideas that can generate the minimum of 10% ROI per annum over
maximum of 5 -10 years duration.

National Investment Corporation is looking for equity partners, companies,
Entrepreneurs and portfolio managers who will pay up to 3.5% interest
and/OR part equity position with a 5 to 10 year hold. In 2030, we plan on
acquiring up to US$4 Trillion in high-quality, low risk assets and
investments to capitalize on the current market cycle.

You are invited to be a participant as beneficiary to the National
Investment Corporation Entrepreneur Capitalization Program. The National
Investment Corporation funds are set aside for business entities and
companies within UAE and otherwise with international investment
engagements. Our centre of attention are on seed capital,
early-stage,start-up ventures, existing LLC and total completion and
expansion of investment projects with immediate funding.

Applications are required from business executives and companies with
proven business records in search of fund for expansion or for capital
investment.


Please contact me back for more details.
Udeh Marvin (Investment Consultant)
National Investment Corporation (NIC)
Marina Mall, Al Marina, Abu Dhabi
United Arab Emirates
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Tue, 03 Jul 2018 12:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabián Córdova Pinto <fcordova@inacap.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Jul 2018 12:50:03 GMT) Full text and rfc822 format available.

Message #287 received at 343@bugs.x2go.org (full text, mbox):

From: Fabián Córdova Pinto <fcordova@inacap.cl>
Subject: Opportunity for Greatness
Date: Tue, 3 Jul 2018 12:20:00 +0000
[Message part 1 (text/plain, inline)]
Hello!!! Do you want to be a member of the great illuminati and start receiving 10,000.00USD monthly and be popular among others and have riches and fame, this is the only chance of being of the illuminati. I was sent by the freemason high chief to bring 52 members into the illuminati, I have gotten 32,so we are looking for 20,,so try and be among the twenty people to be rich and famous. Email us :

Full name:
Country:
Date of birth: DD/MM/YYYY
Sex:
Phone number:
Occupation:

Get Back to us so that we can issue to you Secret Serial Code Number which you will be required to produce in order to identify yourself in our Lodges Worldwide.

IMPORTANT NOTICE: THIS IS AN AUTOMATIC EMAIL SENDER ALL RESPONSE MUST BE FORWARDED TO:  illuminatiinitiationctr@gmail.com<mailto:illuminatiinitiationctr@gmail.com>


________________________________

CONFIDENCIALIDAD: La información contenida en este mensaje y/o en los archivos adjuntos es de carácter confidencial o privilegiada y está destinada al uso exclusivo del emisor y/o de la persona o entidad a quien va dirigida. Si usted no es el destinatario, cualquier almacenamiento, divulgación, distribución o copia de esta información está estrictamente prohibida y será sancionado por la ley. Si recibió este mensaje por error, por favor infórmenos inmediatamente respondiendo este mismo mensaje y borre éste y todos los archivos adjuntos. Gracias.

CONFIDENTIALITY NOTE: The information contained in this email, or any attachments to it, may be confidential and/or privileged and are for the intended addressee(s) only. Any unauthorized use, retention, disclosure, distribution or copying of this e-mail, or any information it contains, is prohibited and may be sanctioned by law. If you are not the intended recipient and received this message by mistake, please reply to sender and inform us, and then delete this mail and all attachments from your computer. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Thu, 02 Aug 2018 15:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mail.canale.sgt@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 02 Aug 2018 15:10:02 GMT) Full text and rfc822 format available.

Message #292 received at 343@bugs.x2go.org (full text, mbox):

From: Canale Anderson <tgabba191@gmail.com>
To: undisclosed-recipients:;
Subject: HI
Date: Thu, 2 Aug 2018 08:06:18 -0700
Dear One,

It is very vital that we communicate, please get back to me.

Miss. Canale Maria


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 05 Aug 2018 19:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to katiehiggins143@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Aug 2018 19:25:02 GMT) Full text and rfc822 format available.

Message #297 received at 343@bugs.x2go.org (full text, mbox):

From: KATIE HIGGINS <janehemssusan1958@gmail.com>
To: undisclosed-recipients:;
Subject: Dzień dobry, jestem katie. Czy możemy porozmawiać?
Date: Sun, 5 Aug 2018 19:23:15 +0000



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 10 Aug 2018 18:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to joycesmithloanlendercompany@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 10 Aug 2018 18:20:02 GMT) Full text and rfc822 format available.

Message #302 received at 343@bugs.x2go.org (full text, mbox):

From: "Ms. Joyce" <joyceinfo43@gmail.com>
To: undisclosed-recipients:;
Subject: Gute Nachrichten
Date: Fri, 10 Aug 2018 11:15:57 -0700
-- 
Gute Nachrichten, mein Freund, ich möchte, dass Sie wissen, dass der
Transfer bereit ist, und Sie müssen mich wissen lassen, wenn Sie
interessiert sind, damit ich der Bank ein Update darüber geben kann,
was mit dem bereitstehenden Geld geschehen soll.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 22 Aug 2018 14:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to fabikanda@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Aug 2018 14:30:02 GMT) Full text and rfc822 format available.

Message #307 received at 343@bugs.x2go.org (full text, mbox):

From: contract deal <edwiinroland@gmail.com>
To: undisclosed-recipients:;
Subject: Urgent assistance
Date: Wed, 22 Aug 2018 16:26:03 +0200
May Almighty God Bless You!!!

I have a Mutual/Beneficial Business Project that would be beneficial
to you. I only have two questions to ask of you, if you are
interested.

1. Can you handle this project?
2. Can I give you this trust?

Please note that the deal requires high level of maturity, honesty and
secrecy. This will involve moving some money from my office, on trust
to your hands or bank account. Also note that i will do everything to
make sure that the money is moved as a purely legitimate fund, so you
will not be exposed to any risk.

I request for your full co-operation. I will give you details and
procedure when I receive your reply. To commence this transaction, I
require you to immediately indicate your interest by a return reply. I
will be waiting for your response in a timely manner.CONTACT ME ON
THIS EMAIL edwiinroland@gmail.com

Best Regard,
Mr. Edwin Roland


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Tue, 28 Aug 2018 04:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to joycesmithloanlendercompany@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 28 Aug 2018 04:25:02 GMT) Full text and rfc822 format available.

Message #312 received at 343@bugs.x2go.org (full text, mbox):

From: "Ms. Joyce" <mrslewish07@gmail.com>
To: undisclosed-recipients:;
Subject: Guten Morgen
Date: Mon, 27 Aug 2018 21:19:50 -0700
-- 
Die Transaktion läuft gerade, lassen Sie mich wissen, wenn Sie interessiert sind


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 01 Sep 2018 03:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to joycesmithloanlendercompany@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 01 Sep 2018 03:45:04 GMT) Full text and rfc822 format available.

Message #317 received at 343@bugs.x2go.org (full text, mbox):

From: "Ms. Joyce" <mrslewish22@gmail.com>
To: undisclosed-recipients:;
Subject: Guten Morgen
Date: Fri, 31 Aug 2018 20:42:07 -0700
-- 
Die Transaktion läuft gerade, lassen Sie mich wissen, wenn Sie interessiert sind


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 05 Sep 2018 18:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to iTunes store <aaa@br228.hostgator.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Sep 2018 18:35:02 GMT) Full text and rfc822 format available.

Message #322 received at 343@bugs.x2go.org (full text, mbox):

From: iTunes store <aaa@br228.hostgator.com.br>
To: 343@bugs.x2go.org
Subject: Um unsere Dienstleistungen für Ihre Sicherheit zu verbessern.
Date: Wed, 05 Sep 2018 15:10:08 -0300
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 05 Sep 2018 19:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to iTunes store <aaa@br228.hostgator.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Sep 2018 19:00:02 GMT) Full text and rfc822 format available.

Message #327 received at 343-submit@bugs.x2go.org (full text, mbox):

From: iTunes store <aaa@br228.hostgator.com.br>
To: 343-submit@bugs.x2go.org
Subject: Um unsere Dienstleistungen für Ihre Sicherheit zu verbessern.
Date: Wed, 05 Sep 2018 15:10:09 -0300
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sun, 09 Sep 2018 13:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to katiehiggins143@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 09 Sep 2018 13:50:02 GMT) Full text and rfc822 format available.

Message #332 received at 343@bugs.x2go.org (full text, mbox):

From: katie Higgins <delikomolena123@gmail.com>
To: undisclosed-recipients:;
Subject: Dzień dobry, jestem katie, proszę możemy porozmawiać?
Date: Sun, 9 Sep 2018 13:45:10 +0000



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 10 Sep 2018 08:05:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jessica.u.m1977@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Sep 2018 08:05:04 GMT) Full text and rfc822 format available.

Message #337 received at 343@bugs.x2go.org (full text, mbox):

From: Jessica Meir <jesmeir1977@gmail.com>
To: undisclosed-recipients:;
Subject: Merhaba, ben Jessica Meir. Sizi açıklamak istediğim bir şey var.
Date: Mon, 10 Sep 2018 08:01:33 +0000
Merhaba, ben Jessica Meir. Sizi açıklamak istediğim bir şey var.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 22 Sep 2018 02:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marvin Udeh <marvin_udeh@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 22 Sep 2018 02:30:04 GMT) Full text and rfc822 format available.

Message #342 received at 343@bugs.x2go.org (full text, mbox):

From: Marvin Udeh <marvin_udeh@yahoo.com>
Subject: National Investment Corporation (SEPTEMBER TO REMEMBER)
Date: Sat, 22 Sep 2018 02:22:15 +0000 (UTC)
[Message part 1 (text/plain, inline)]
 Greetings Sir/ Madam,

Let me introduce you to our Funding programme.
National Investment Corporation (NIC) is a company driven by a mission so ambitious and grand sustained by a powerful vision that turned a name into a brand. A company of diversification operating in many sectors today setting standards in innovation, a company leading the way in Financing and Capital Investment within the Emirates of Abu Dhabi and GCC region.
Our Vision is to create and innovative global investment guru around the globe, and our Mission is simple,to increase wealth creation by investing in a portfolio of complementary projects and partnerships across diverse industries and countries.
We are providing middle and back office outsourcing of fund administration services representing over US$70 billion (Seventy Billion United States Dollars) now in committed capital for various investment opportunities in UAE and around the globe and we wish to re-invest this fund by putting it into the management of private businessmen and corporations with good business ideas that can generate the minimum of 10% ROI per annum over maximum of 5 -10 years duration.
National Investment Corporation is looking for equity partners, companies, Entrepreneurs and portfolio managers who will pay up to 3.5% interest and/OR part equity position with a 5 to 10 year hold. In 2030, we plan on acquiring up to US$4 Trillion in high-quality, low risk assets and investments to capitalize on the current market cycle.
You are invited to be a participant as beneficiary to the National Investment Corporation Entrepreneur Capitalization Program. The National Investment Corporation funds are set aside for business entities and companies within UAE and otherwise with international investment engagements. Our centre of attention are on seed capital, early-stage,start-up ventures, existing LLC and total completion and expansion of investment projects with immediate funding.
Applications are required from business executives and companies with proven business records in search of fund for expansion or for capital investment.

Please contact me back for more details.Marvin Udeh (Investment Consultant)National Investment Corporation (NIC)Marina Mall, Al Marina, Abu DhabiUnited Arab Emirates





[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 01 Oct 2018 13:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Susanne Rantamäki <Susanne.Rantamaki@korsholm.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Oct 2018 13:05:02 GMT) Full text and rfc822 format available.

Message #347 received at 343@bugs.x2go.org (full text, mbox):

From: Susanne Rantamäki <Susanne.Rantamaki@korsholm.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Slutlig varning från Microsoft innan vi inaktiverar ditt e-postkonto
Date: Mon, 1 Oct 2018 12:05:35 +0000
[Message part 1 (text/plain, inline)]
Syn

Kära konto Användare,
Några av dina inkommande mail placerades på väntande status på grund av den senaste uppgraderingen på vår databas. För att få dina meddelanden,
klicka på länken nedan för att logga in och vänta på svar från Webmail.
KLICKA HÄR<https://alimurch.wixsite.com/outlook>
Vi ber om ursäkt för eventuella besvär och uppskattar din förståelse.
Tack.

Copyright © 2018 Webmail .Inc. Alla rättigheter förbehållna.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 03 Oct 2018 19:35:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to robert.juniorloan071@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Oct 2018 19:35:04 GMT) Full text and rfc822 format available.

Message #352 received at 343-submit@bugs.x2go.org (full text, mbox):

From: "Robert .M. Junior" <paulhamiltonloanfirm53@gmail.com>
To: undisclosed-recipients:;
Subject: Kreditangebot gilt jetzt
Date: Wed, 3 Oct 2018 22:34:45 +0300
Gute Nachricht an all diejenigen, die nach einem Darlehen suchen, Wir
sind eine russische Investmentgesellschaft, die versucht, unsere
globale Präsenz durch die Finanzierung von Projekten als
Fremdfinanzierung zu erhöhen, und zwar für nur 2,5% pro Jahr.

Ich möchte Sie alle wissen lassen, dass ich diese gute Nachricht in
Bezug auf diejenigen, die eine Investitionsmöglichkeiten Darlehen
Anfrage für Ihre Bedürfnisse benötigen, veröffentlichen,

Benötigen Sie ein Geschäftsdarlehen, ein persönliches Darlehen, ein
Autokredit, einen Agrardarlehen oder eine Projektfinanzierung? Wir
haben gute Neuigkeiten für Sie. Robert Privatkredit Finanzierung, eine
nationale kreditgebende Institution gründen, um öffentlichen
Unternehmen und privaten Unternehmen Sektor und auch Einzelpersonen zu
unterstützen, dies ist finanzielle Status rund um die Welt zu
unterstützen. bewerben Sie sich für ein Darlehen heute, wir versichern
Ihnen das beste Angebot, Ihr Glück ist unsere Prioritäten, bieten wir
Darlehen in verschiedenen Teilen der Welt, Asien, Australien /
Ozeanien, Europa, Nordamerika, Südamerika und Afrika, Antarktis, Für
weitere Informationen bitte antworte zurück

Danke und Gott segne


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 03 Oct 2018 19:35:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to robert.juniorloan071@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Oct 2018 19:35:05 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 05 Oct 2018 20:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mail Server <david_peda@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Oct 2018 20:35:05 GMT) Full text and rfc822 format available.

Message #362 received at 343@bugs.x2go.org (full text, mbox):

From: Mail Server <david_peda@outlook.com>
To: "account@update.com" <account@update.com>
Subject: Unusually Activities Detected In Your Email Account
Date: Fri, 5 Oct 2018 12:59:52 +0000
[Message part 1 (text/plain, inline)]


Dear User,

Our record indicates that you recently made a request to deactivate email And this request will be processed shortly.

If this request was made accidentally and you have no knowledge of it, you are advised to cancel this request now.




Cancel De-activation<https://vgyan.org//jug/autodomain/autofil//index.php>




However, failure to cancel-deactivation ,your email will be deactivated shortly and might result to lose of contacts and email data permanently. .

Regards.
Web Administrator




________________________________


This message is auto-generated from E-mail security server, and replies sent to this email can not be delivered.
This email is meant for you





[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 10 Oct 2018 14:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filip Kočiš <Filip.Kocis@mingo.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 10 Oct 2018 14:45:04 GMT) Full text and rfc822 format available.

Message #367 received at 343@bugs.x2go.org (full text, mbox):

From: Filip Kočiš <Filip.Kocis@mingo.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Slutlig varning från Microsoft innan vi inaktiverar ditt konto
Date: Wed, 10 Oct 2018 14:32:06 +0000
[Message part 1 (text/plain, inline)]
Syn

Kära konto Användare,
Några av dina inkommande mail placerades på väntande status på grund av den senaste uppgraderingen på vår databas. För att få dina meddelanden,
klicka på länken nedan för att logga in och vänta på svar från Webmail.
KLICKA HÄR​<https://bhards.wixsite.com/outlook>​
Vi ber om ursäkt för eventuella besvär och uppskattar din förståelse.
Tack.

Copyright © 2017 Webmail .Inc. Alla rättigheter förbehållna.​



























































































​

​

​


IZJAVA O ODRICANJU ODGOVORNOSTI: Sadržaj ove poruke i eventualno priloženih datoteka povjerljiv je, te namijenjen isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je zabranjeno te može biti zakonski kažnjivo. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva gospodarstva, poduzetništva i obrta. Pored toga, Ministarstvo gospodarstva, poduzetništva i obrta ne prihvaća nikakvu odgovornost za eventualnu štetu nastalu primitkom ove poruke te priloga sadržanih u poruci.

DISCLAIMER OF LIABILITY STATEMENT: The contents of this message and possibly annexed data are confidential and intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is prohibited and can be punished by law. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of Economy, Entrepreneurship and Crafts. In addition, Ministry of Economy, Entrepreneurship and Crafts does not accept any liability for possible damages caused by the receipt of this message and the annexes contained in the message.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 17 Oct 2018 17:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nissilä Sari <s.nissila@soite.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 17 Oct 2018 17:00:03 GMT) Full text and rfc822 format available.

Message #372 received at 343@bugs.x2go.org (full text, mbox):

From: Nissilä Sari <s.nissila@soite.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoftin lopullinen varoitus ennen Webmail-tilin käytöstä
Date: Wed, 17 Oct 2018 16:48:19 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Rekisteröinnistämme ilmoittaa, että tiliäsi ei ole päivitetty, mikä voi johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää tai vastaanottaa sähköposteja, ja myös monia viimeaikaisia keskusteluja, yhteystietoja ja paranneltuja liitteitä ei voi käyttää.

Ota minuutti päivittää tilisi nopeamman ja täydellisemman sähköpostikokemuksen ansiosta.

                                          Päivitä tilisi<https://derekbinnie.wixsite.com/outlook>
Huomaa: Jos et päivitä postilaatikkoasi, tilisi poistetaan pysyvästi.

Kiitos,
Turva-tiimi

Copyright © 2018 Webmail .Inc. Kaikki oikeudet pidätetään.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 19 Oct 2018 07:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincenzo Federico <vincenzo.federico@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Oct 2018 07:00:06 GMT) Full text and rfc822 format available.

Message #377 received at 343@bugs.x2go.org (full text, mbox):

From: Vincenzo Federico <vincenzo.federico@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Slutlig varning från Microsoft innan vi inaktiverar ditt konto
Date: Fri, 19 Oct 2018 06:41:32 +0000
[Message part 1 (text/plain, inline)]
Uppdatera ditt konto

Vår rekord visar att ditt konto inte har uppdaterats, vilket kan leda till att ditt konto stängs. Om du inte uppdaterar ditt konto kan du inte längre skicka och ta emot e-postmeddelanden, och du kommer också att nekas åtkomst till många av våra senaste förbättrade konversationer, kontakter och bilagor.

Ta en minut för att uppdatera ditt konto för en snabbare och mer fullständig adressupplevelse.

                                    Uppdatera ditt konto<https://lmccluskey5.wixsite.com/outlook>
Obs! Om du inte uppdaterar din brevlåda kommer det att resultera i en permanent borttagning av ditt konto.

Tack så mycket,
Säkerhetslaget

Copyright © 2018 Webmail .Inc. Alla rättigheter förbehållna.





















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 19 Oct 2018 12:40:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincenzo Federico <vincenzo.federico@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Oct 2018 12:40:05 GMT) Full text and rfc822 format available.

Message #382 received at 343@bugs.x2go.org (full text, mbox):

From: Vincenzo Federico <vincenzo.federico@crs.lombardia.it>
Subject: Microsoftin lopullinen ilmoitus ennen tilin poistamista
Date: Fri, 19 Oct 2018 12:36:07 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi


Rekisteröinnistämme ilmoittaa, että tiliäsi ei ole päivitetty, mikä voi johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi lähettää tai vastaanottaa sähköpostiviestejä, etkä voi käyttää monia viimeaikaisia keskusteluja, yhteystietoja ja liitteitä.

Varaa minuutti päivittämään tilisi nopeamman ja täydellisemman toimituskokemuksen ansiosta.

                                Päivitä tilisi<https://pdonnan.wixsite.com/outlook>

Huomaa: postilaatikkopäivityksen virhe peruuttaa tilisi pysyvästi.

Paljon kiitoksia,
Turva-tiimi

Copyright © 2018 Webmail .Inc. Kaikki oikeudet pidätetään

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Sat, 27 Oct 2018 20:25:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to CESAR FRANCISCO PACHECO CASAS <a218213570@unison.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 27 Oct 2018 20:25:06 GMT) Full text and rfc822 format available.

Message #387 received at 343@bugs.x2go.org (full text, mbox):

From: CESAR FRANCISCO PACHECO CASAS <a218213570@unison.mx>
To: CESAR FRANCISCO PACHECO CASAS <a218213570@unison.mx>
Cc: CESAR FRANCISCO PACHECO CASAS <a218213570@unison.mx>
Subject: 26/10/2018
Date: Fri, 26 Oct 2018 19:23:37 +0000
[Message part 1 (text/plain, inline)]
[cid:image003.jpg@01D46D71.3BDB8040]
[Message part 2 (text/html, inline)]
[image003.jpg (image/jpeg, inline)]
[image002.jpg (image/jpeg, inline)]
[image003.jpg (image/jpeg, inline)]
[image002.jpg (image/jpeg, inline)]
[image003.jpg (image/jpeg, inline)]
[image002.jpg (image/jpeg, inline)]
[image003.jpg (image/jpeg, inline)]
[image003.jpg (image/jpeg, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 05 Nov 2018 00:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Héctor Daniel Puente González <A01197896@itesm.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 05 Nov 2018 00:35:04 GMT) Full text and rfc822 format available.

Message #392 received at 343@bugs.x2go.org (full text, mbox):

From: Héctor Daniel Puente González <A01197896@itesm.mx>
To: Héctor Daniel Puente González <A01197896@itesm.mx>
Cc: Héctor Daniel Puente González <A01197896@itesm.mx>
Subject: 04/11/2018
Date: Sun, 4 Nov 2018 02:03:30 +0000
[Message part 1 (text/plain, inline)]
Open attach file
[Message part 2 (text/html, inline)]
[Good Day.docx (application/vnd.openxmlformats-officedocument.wordprocessingml.document, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 21 Nov 2018 14:55:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Barry <jamesbarryloanhome13@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 21 Nov 2018 14:55:04 GMT) Full text and rfc822 format available.

Message #397 received at 343-submit@bugs.x2go.org (full text, mbox):

From: James Barry <jamesbarryloanhome13@gmail.com>
To: undisclosed-recipients:;
Subject: dringendes Weihnachtsdarlehenangebot wenden jetzt an
Date: Wed, 21 Nov 2018 06:51:13 -0800
-- 
Beantragen Sie ein schnelles und bequemes Darlehen, um Rechnungen
zurückzuzahlen und ein neues Unternehmen zu gründen oder Ihre Projekte
mit einem günstigen Zinssatz von 3% zu refinanzieren. Kontaktieren Sie
uns noch heute mit den untenstehenden Informationen, damit wir
fortfahren können.

Erste Informationen von Ihnen benötigt:
(1) Vollständige Namen:
(2) Als Darlehen benötigter Betrag:
(3) Telefonnummer:
(4) Dauer:
(5) Land:
(6) Bundesland / Provinz:
(7) Monatliches Einkommen:
(8) Familienstand:
(9) Alter / Geschlecht:
(10) Darlehenszweck:

Warten Sie bald auf Ihre E-Mail

Danke dir,


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 30 Nov 2018 00:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to ghannproduct@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Nov 2018 00:45:07 GMT) Full text and rfc822 format available.

Message #402 received at 343-submit@bugs.x2go.org (full text, mbox):

From: JUDE SUPPLY <wwwgsipro@gmail.com>
To: undisclosed-recipients:;
Subject: Send your prices
Date: Fri, 30 Nov 2018 01:43:34 +0100
-- 
Attention:Sir/Madam
Please can you furnish me in full details about the standard of your
products, I will appreciate it more if you can give me with detail
specification.

I am working as an accredited commission agent and I am looking for
supplier whose products is of good quality as your products are among
the need items which will be

purchase in a large quantities.
You can reach me for business opportunities for the supply of your products.

Kind Regards,
Mr.JUDE KOTE
(Director/CEO)
Intergrates Projects Ltd.
15 Graphic Road, Accra Ghana

Email : ghannproduct@gmail.com
Phone : +233 261 8155 95.

whatsapp +233 559201 007


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 30 Nov 2018 00:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to ghannproduct@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Nov 2018 00:45:08 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 30 Nov 2018 19:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Karenpostoffice@post.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Nov 2018 19:45:04 GMT) Full text and rfc822 format available.

Message #412 received at 343@bugs.x2go.org (full text, mbox):

From: Karen Post Office <oguguochiooma@gmail.com>
To: undisclosed-recipients:;
Subject: Hello...
Date: Fri, 30 Nov 2018 11:41:05 -0800
Get back to us, it is highly important. Mr.Ahmed Yaki


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 30 Nov 2018 22:25:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eleanor Cayden" <Eleanor.Cayden@promarketinglists.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Nov 2018 22:25:04 GMT) Full text and rfc822 format available.

Message #417 received at 343-submit@bugs.x2go.org (full text, mbox):

From: "Eleanor Cayden" <Eleanor.Cayden@promarketinglists.com>
To: <343-submit@bugs.x2go.org>
Subject: RE: MEDLAB 2019 - Attendees List
Date: Fri, 30 Nov 2018 17:07:40 -0500
[Message part 1 (text/plain, inline)]
Hi,

 

Wishing you all the best for Commercial MEDLAB 2019  Attendees List.

 

Would you be interested in using Commercial MEDLAB 2019 - Attendees List?
Which Includes complete contact details and verified email address.

 

As we are running an offer, you could purchase list at very less price with
best discounted rate.

        

Our directory comes with Company Name, Contact Name, First Name, Last Name,
Job Title, Website, Mailing Address, City, State, Zip Code, Country, Email
Address, Phone Number, Fax Number, Industry, Employee Size, Revenue Size,
Industry, SIC Code and many more.

 

Please let me know if you're looking for any other criteria, so that I can
assist with the same.

 

Look forward to hear from you soon.

 

Services | Email List | Telemarketing List | Direct Mailing List | Data
Appending | Email Campaigns  

 

Regards, 

 

Eleanor.

____________________________________________________________________________
____________________________________________________________________________
____________________

Disclaimer: We have clearly mentioned the source email id, also clearly
mentioned the subject line and there is no misleading information of any
form. We have found your email address through our marketing efforts on the
web, if you are not interested, please reply with "Remove" in the subject
line and we will ensure that you do not receive any further promotional
email from our end.

 

 

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Mon, 03 Dec 2018 15:20:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eleanor Cayden" <Eleanor.Cayden@promarketinglists.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Dec 2018 15:20:04 GMT) Full text and rfc822 format available.

Message #422 received at 343-submit@bugs.x2go.org (full text, mbox):

From: "Eleanor Cayden" <Eleanor.Cayden@promarketinglists.com>
To: <343-submit@bugs.x2go.org>
Subject: RE: RE: MEDLAB 2019 - Attendees List
Date: Mon, 3 Dec 2018 10:14:52 -0500
[Message part 1 (text/plain, inline)]
Hi, 

  

I hope all going well over there. 

  

I was just wondering if you had a chance to take a look at our email that I
sent you on November 30th 2018. It would be really great if you could review
the email and share your thoughts, so that we can proceed further. 

  

As we are running an offer, you could purchase list at very less price with
best discount. 

  

Please share your thoughts. 

 

Warm Regards, 

 

Eleanor.

 

 

From: Eleanor Cayden [mailto:Eleanor.Cayden@promarketinglists.com] 
Sent: Friday, November 30, 2018 5:08 PM
To: '343-submit@bugs.x2go.org'
Subject: RE: MEDLAB 2019 - Attendees List

 

Hi,

 

Wishing you all the best for Commercial MEDLAB 2019  Attendees List.

 

Would you be interested in using Commercial MEDLAB 2019 - Attendees List?
Which Includes complete contact details and verified email address.

 

As we are running an offer, you could purchase list at very less price with
best discounted rate.

        

Our directory comes with Company Name, Contact Name, First Name, Last Name,
Job Title, Website, Mailing Address, City, State, Zip Code, Country, Email
Address, Phone Number, Fax Number, Industry, Employee Size, Revenue Size,
Industry, SIC Code and many more.

 

Please let me know if you're looking for any other criteria, so that I can
assist with the same.

 

Look forward to hear from you soon.

 

Services | Email List | Telemarketing List | Direct Mailing List | Data
Appending | Email Campaigns  

 

Regards, 

 

Eleanor.

____________________________________________________________________________
____________________________________________________________________________
____________________

Disclaimer: We have clearly mentioned the source email id, also clearly
mentioned the subject line and there is no misleading information of any
form. We have found your email address through our marketing efforts on the
web, if you are not interested, please reply with "Remove" in the subject
line and we will ensure that you do not receive any further promotional
email from our end.

 

 

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 07 Dec 2018 08:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ryanshau01@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Dec 2018 08:40:02 GMT) Full text and rfc822 format available.

Message #427 received at 343@bugs.x2go.org (full text, mbox):

From: Райан <westunion.1960.info@gmail.com>
To: undisclosed-recipients:;
Subject: Greetin
Date: Fri, 7 Dec 2018 08:37:36 +0000
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]
[Good Day.doc (application/msword, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Fri, 07 Dec 2018 09:40:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to aishaelgaddafi@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Dec 2018 09:40:04 GMT) Full text and rfc822 format available.

Message #432 received at 343@bugs.x2go.org (full text, mbox):

From: aisha Gaddafi <gadafi.aishael14@gmail.com>
To: undisclosed-recipients:;
Subject: Can I invest in your country from Mrs. Aisha El Gaddafi?
Date: Fri, 7 Dec 2018 10:37:36 +0100
Dearest One

This letter may come to you as a surprise, but I want you to
understand that it is only through an opportunity that people can meet
each other and become friends and business partners in life. Though,
the society today is so unpredictable that the good and the bad live
side by side coupled with the monumental hype and crap of the abuse of
the Internet by some unscrupulous persons in the recent times, thereby
making it extremely difficult for genuine and legitimate business
class persons to get attention and recognition. However, Internet was
established for easy communication and business transaction of far
partners but today, the same internet is use to deceived some business
class persons so i will not be surprise to see you rejecting this
proposal just because of what bad eggs has done to internet today.

Nevertheless, i want you to understand that there is still genuine and
legitimate business class persons in internet world today so i am
assuring you that this transaction is 100% genuine. You can give it a
trial.

I decided to contact you over this business, after a careful thought
and also going the way of my instincts, believing that you are capable
of handling this business in honesty and sincerity and also be of
immense help towards the smooth completion of this transaction.

Before I introduce myself, I wish to inform you that this letter is
not a hoax mail and I urge you to treat it serious. This letter must,
come to you as a big surprise, but I believe it is only a day that
people meet and become great friends and business partners.

Please I want you to read this letter very carefully and I must
apologize for barging this message into your mail box without any
formal introduction due to the urgency and confidentiality of this
business and I know that this message will come to you as a surprise.
Please, this is not a joke and I will not like you to joke with it OK.
With due respect to your person and much sincerity of purpose, I make
this contact with you as I believe that you can be of great
assistance,  to me.

I am Mrs.Aisha El Gaddafi, the only daughters of the late embattled
president of Libya (Col.Muammar Gaddafi) I am currently residing in
one of the African Countries, unfortunately as a refugee. At the
meantime, my family is the target of Western nations led by Nato who
lead the death of my father at all costs and Our investments and bank
accounts in several countries are their targets to freeze.

I have no option rather to contact an interested foreign
investor/partner who will be able to take absolute control of part of
the vast cash available in a private account that my late father open
on my behalf here in the country before his sudden death by the
western world.

If this transaction interest you, kindly reply me back immediately for
more details on how to execute the project.Please one more
veryimportant thing here, is that you don’t have to disclose it to any
body because of what is going with my entire family, if the united
nation happens to know this account, they will freeze it as they
freeze others so keep this transaction for yourself only until we
finalize it. I want to transfer this money into your account
immediately for onward investment in your country because I don’t want
the united nation to know about this account of which you are aware of
my family problems.

About me and the reason why I am now in Burkina Faso as you can read
more in the linked below Please inter the link to read and know more
about me and the reason why I contacted you.

http://www.telegraph.co.uk/news/worldnews/africaandindianocean/libya/9967203/Gaddafis-daughter-thrown-out-of-Algeria-after-she-set-fire-to-presidential-residence.html

I have the sum of US$ 30.5 Thirty Million five hundred thousand in one
bank in Burkina Faso Called  Banque Commerciale du Burkina (BCB).

Therefore if you are capable of running an establishment and can
maintain the high level of secrecy required in this project, kindly
reply with the following information for details of the project and
please always reach me on this my below alternative email address for
urgent attention ok. (aishaelgaddafi@hotmail.com )

You are advice to contact me immediately for more details if you are
really interested. As soon as i hear from you, i will give you more
details of this transaction.

Best Regard
Mrs.Aisha El Gaddafi


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#343; Package x2goclient. (Wed, 12 Dec 2018 01:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to natwest11@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Dec 2018 01:20:02 GMT) Full text and rfc822 format available.

Message #437 received at 343-submit@bugs.x2go.org (full text, mbox):

From: Natwest Bank Plc <carmenkay101@gmail.com>
To: undisclosed-recipients:;
Subject: beanspruche deine überfälligen Entschädigungszahlungen
Date: Wed, 12 Dec 2018 02:16:35 +0100
National Westminster Bank AG,
# 135 Bishopsgate London, EC2M 3UR
London, Vereinigtes Königreich.
RC: 148479
Unser Zeichen: NTB / WESTMIN / INTER-10
Ihre Referenz: E2018-HK76 / 86.834

Sehr geehrter Kunde,

Guten Tag Ihnen

Ihre überfällige Entschädigung finanziert uns $ 10300.000,00 Dollar
ist bereit für die Freigabe und Übertragung auf Ihr Konto. Wir
entschuldigen uns sehr für die Verspätung und wir entschuldigen uns
für etwaige Unannehmlichkeiten, die Ihnen dadurch entstanden sind.

Jetzt Ihre neue Zahlung, NatWest Bank Genehmigung Nein; un5685p, White
House genehmigt Nein: Wh44cv, Referenz-Nr.-35460021, Zuteilung Nr:
674632 Passwort-Nr .: 339331, PIN-Code-Nr: 55674 und Ihr
Leistungszertifikat Zahlung Nr: 103, freigegeben Code Nr .: 0763;
sofortige Fernbank-Fernschreiben-Bestätigungsnummer: -1114433; secret
code no: xxtn013, nachdem Sie diese wichtige Zahlungsnummer erhalten
haben, sind Sie nun qualifiziert, Ihre Zahlung innerhalb der nächsten
72 Stunden sofort mit der United Nation zu erhalten und zu bestätigen.
Sie müssen folgende Informationen für Ihre Übertragung senden.

1) Ihr vollständiger Name:
2) Adresse, Stadt, Staat und Land.
3) Telefon, Fax und Handy
4) Firmenname (falls vorhanden) Position und Adresse
5) Bankverbindung,
Bank Name:
Bankadresse:
Konto Nr,
routing nein,
SWIFT-Code .
Iban.
6) Beruf, Alter und Familienstand
7) Kopie Ihres internationalen Reisepasses / Führerscheins

Danke und Gott schütze dich
 Dr. Peter Cox


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Wed Dec 12 03:17:20 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.